Location Codes

If your company has more than one warehouse (in different geographical locations, for example), you can assign location codes to the various warehouses. Then each location can be treated separately in connection with purchases, sales and production.

For each location, you can set up an unlimited number of bin codes to specify the location of individual items more precisely.

The fields used for location management are not included in the standard layout of the various windows. You must therefore first insert the fields in the relevant windows with the Show Column function or the design facilities.

Mandatory Location Codes

If you use location codes, you must decide whether you want the location code to be mandatory when you post item journals and sales and purchase documents.

If you want the location code to be mandatory, place a check mark in the Location Mandatory field on the General tab in the Inventory Setup window.

You cannot post item journal or sales/purchase lines if you have placed a check mark in the Location Mandatory field and left the Location Code field empty.

Related Topics

Viewing Items by Locations

Creating Transfer Orders


Setting Up Extended Texts

If you need more than one line to describe an item on a sales or purchase document, you have the possibility of using the extended text feature.

To Set Up Extended Texts:

  1. Open the [image] Item Card window and select the item you want to add extended text to.

  2. Click Item, Extended Texts.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

  4. Fill in one or more lines with the text that you want to use, along with the item description.


Setting Up In-Transit Codes

Before you transfer items between locations using transfer routes, you need to set up in-transit codes.

When the transfer order is posted, the items on the line are no longer available at one of your locations but are in transit. The items on the line are in a temporary, fictive location described by one of your in-transit codes.

You set up in-transit codes on the location card. You can set up as many or as few in-transit codes as you like.

To Set Up In-Transit Codes:

  1. Open the [image] Location Card window.

  2. Press F3 to enter a new location.

  3. You must fill in the Code and Name fields.

  4. Place a check mark in the Use As In-Transit field.

Repeat the procedure to set up as many in-transit codes as you want.

Tip

One or two codes might be enough for your purposes, for example, simply “InTransit”, or two related codes: “OwnVhcl” for items being transported in your own vehicles, and “OtherCarr” for items being transported by other carriers. You can also set up in-transit codes that indicate something about the in-transit arrangement, for example, ExtrInsur (Extra insurance purchased).

Related Topics

Setting Up Transfer Routes

Viewing Items in Transit


Setting Up Inventory

To set up the Inventory application area, you must specify rules for cost posting and use of locations, and you must specify numbering series for items in the Inventory Setup window.

To Set Up Inventory:

  1. Open the [image] Inventory Setup window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.


Setting Up Inventory Posting

If you want to post lines with items in them to the general ledger, you must create one or more inventory posting groups and then set them up with G/L accounts.

You must first create G/L accounts and inventory posting groups.

To Set Up Inventory Posting:

  1. Open the [image] Inventory Posting Setup window.

  2. In the Inventory Posting Setup window, fill in a line for each posting group you want to set up with a G/L account.

    For Help about a specific field, click the field and press F1.

Related Topics

Setting Up Inventory Posting Groups

Assigning Posting Groups to Items

About Posting Groups


Setting Up Inventory Posting Groups

The central financial statements in the program are in the General Ledger application area. If you use the features in the Inventory application area, you must create links to the G/L accounts.

These links are created when you group items in your inventory in one or more inventory posting groups and then set up combinations of inventory posting groups and locations with G/L accounts.

After you have created the posting groups, you must assign one of them to each item.

To Set Up Inventory Posting Groups:

  1. Open the [image] Inventory Posting Groups window.

  2. In the Inventory Posting Groups window, fill in the fields. For Help about a specific field, click the field and press F1.

  3. Fill in a line for each posting group you want to set up.

Note

You can set up as many posting groups as you need.

Now you must create combinations of inventory posting groups and locations and link them with G/L accounts in Inventory Posting Setup.

Related Topics

Assigning Posting Groups to Items

Setting Up Inventory Posting

About Posting Groups


Setting Up Items

When you set up a new item on an item card, there are fields that must always be filled in, fields that can be filled in as needed, and fields in which you cannot enter anything.

To Set Up Items:

  1. Open the [image] Item Card window.

  2. Fill in the fields on the card. The following fields are mandatory:

    No.

    Costing Method

    Price/Profit Calculation

    Profit %

    Unit Price

    Gen. Prod. Posting Group

    VAT Prod. Posting Group

    Inventory Posting Group

For Help about any other field, click the field and press F1.

Related Topics

Entering Alternative Prices

Setting Up Item Translations

Setting Up Items for Directed Put-away and Pick


Creating Nonstock Items

Nonstock items must be created before any nonstock processing can take place. You can create nonstock items manually or by importing them from a vendor catalog.

To Manually Create a Nonstock Item:

  1. Open the [image] Nonstock Item Card card.

  2. Press F3 to insert a new card.

  3. In the Manufacturer Code field, click the AssistButton [image] and select the manufacturer of the item.

  4. In the Vendor No. field, click the AssistButton [image] and select the vendor for the item.

  5. Key in the Vendor Item No.

  6. Key in a Description of the item.

  7. Click the AssistButton [image] and select a Unit of Measure, usually PCS.

Move to the Invoicing tab.

  8. Key in the vendor's advertised price for the item in the Published Cost field.

  9. In the Negotiated Cost field, key in the price you have agreed to pay for the item.

  10. Use the Unit Price field for the price you will charge for the item.

  11. Key in the Gross Weight (includes packaging) and Net Weight.

  12. Key in the Bar Code, if applicable.

  13. In the Item Category Code field, click the AssistButton [image] and choose the category to be used for posting transactions using the nonstock item. This is mandatory if the nonstock item is to be converted to a stocked item.

  14. In the Product Group Code field, click the AssistButton [image] and select the appropriate code.

To Create an Item from a Nonstock Item:

Now that the nonstock item card has been created, when the item is selected on a sales order, the system automatically creates an item card, as this item, at that point, becomes a saleable item. As an alternative, you can create the item card by clicking the Function button, Create Item. Irrespective of how the item card is created for a nonstock item, the field Created From Nonstock will be checked.

To Import Nonstock Items:

In some situations, you may want to import an entire vendor's catalog. To import a comma-delimited file, you can use the Import Nonstock Items dataport.

Related Topics

Nonstock Item Setup

Selling Nonstock Items

Viewing Nonstock Items


Setting Up Locations

You can keep track of items in different locations by using locations.

You must set up a location card and location code for each warehouse location or distribution center location. When you record increases or decreases in inventory, you enter the code for the relevant location. Then you can always see where specific items are in stock.

To Set Up Locations:

  1. Open the [image] Location Card window.

  2. Fill in the fields. For help about a specific field, click the field and press F1.

Related Topics

Setting Up In-Transit Codes

Setting Up the Warehouse for Directed Put-away and Pick

Enabling a Location to be a Warehouse Location

About Using Locations and Responsibility Centers


Setting Up Recurring Journals

If you post item journals frequently with few or no changes, you can take advantage of the features found in the recurring journals.

To Set Up Recurring Journals:

  1. Open the [image] Recurring Item Jnl. window.

  2. In the Batch Name field, click the AssistButton [image] to see the Item Journal Batches window.

  3. Press F3 to set up a new item journal batch.

  4. Fill in the fields. For Help about a specific field, click the field and press F1.

  5. Close the window. Select the new journal batch from the Item Journal Batches window, and then click OK.

Related Topics

Filling In Recurring Journals


Setting Up Stockkeeping Units

You can use stockkeeping units to record information about your items for a specific location and/or a specific variant code.

Stockkeeping units are a supplement to item cards, they do not replace them, although they are related to them. Stockkeeping units allow you to differentiate information about an item for a specific location (such as a warehouse or distribution center) or a specific variant (such as different shelf numbers and different replenishment information), for the same item.

To Set Up Stockkeeping Units:

  1. Open the [image] Stockkeeping Unit Card window.

  2. Fill in the fields on the card. The following fields are mandatory:

    Item No.

    Location Code and/or

    Variant Code

For Help about any other field, click the field and press F1.

After you have set up the first stockkeeping unit for an item, the program places a check mark in the Stockkeeping Unit Exists field on the Item Card.

Note

The information on the Stockkeeping Unit card has priority over the Item card.

To create several stockkeeping units for an item, use the Create Stockkeeping Unit batch job.

Related Topics

Setting Up Items


Working with Inventory Periods

Inventory periods define a period of time in which you can post changes to inventory. An inventory period is defined by the date on which it ends, or the ending date. When you close an inventory period, you cannot post any changes to inventory, either expected or invoiced, before this ending date, and you cannot post any new values to inventory before the ending date. If you have open item entries in the closed period, meaning positive quantities that have not yet been applied to outbound transactions, you can still apply outbound quantities to these entries, even if the period is closed.

The following sections describe how to:

  • create inventory periods

  • close inventory periods

  • re-open inventory periods

Creating Inventory Periods

To create an inventory period, do the following:

  1. Open the [image] Inventory Periods window.

  2. Click F3 to create a new line or click in an empty line.

  3. In the Ending Date field, enter the last date in the inventory period you want to define. When the period is closed, you will not be able to post inventory changes before this date.

  4. Give the inventory period a descriptive name in the Name field. When you define an ending date, the program automatically creates a name consisting of the month and year of the ending date. You can change this or add to it, depending on your needs.

Closing Inventory Periods

The Closed field indicates whether or not the inventory period is closed to inventory value changes. You cannot edit this field.

You can close any inventory period, provided that the following is true:

  • There are no open outbound item ledger entries, meaning negative inventory, in that period.

  • The cost of all items has been adjusted using the Adjust Cost – Item Entries batch job.

This means that all outbound transaction quantities, such as those from sales orders, outbound transfers, sales invoices, purchase returns, or purchase credit memos, must be applied to existing quantity in inventory.

To close an inventory period, do the following:

  1. Before closing an inventory period, run the Adjust Cost – Item Entries batch job to ensure that all cost adjustments are posted.

  2. Run the Close Inventory Period – Test report to determine if there are any open outbound item entries within the inventory period or any items whose cost has not yet been adjusted.

  3. Run the Post Inventory Cost to G/L batch job to ensure that all costs are posted to the general ledger.

  4. Open the [image] Inventory Periods window, and select the inventory period you would like to close.

  5. Click Close Period. The program shows a warning that, once the inventory period has been closed, you cannot post inventory changes before the ending date. The cost of all items must be adjusted with the Adjust Cost – Item Entries batch job before you close the inventory period.

  6. Click Yes to confirm that you want to close the period, or click No to cancel the closing.

  7. The program closes the inventory period and shows a confirmation message when it is finished.

Re-Opening Inventory Periods

Once you have closed the inventory period one time, you cannot delete the inventory period. You can, however, re-open it, if you would like to allow posting before the ending date of the inventory period. Re-opening a period also re-opens all inventory periods with ending dates later than the period you re-open.

To re-open an inventory period, do the following:

  1. Open the [image] Inventory Periods window, and select the inventory period you would like to re-open.

  2. Click Re-Open Period. The program asks if you are sure that you want to re-open the period.

  3. Click Yes to confirm that you want to re-open the inventory period, or click No to cancel the re-opening.

  4. The program re-opens all inventory periods with ending dates later than the period you selected and shows a confirmation message when it is finished.


Units of Measure

The unit of measure features in the program offer extensive functionality and allow you to:

  • set up an unlimited number of unit of measure codes.

  • attach a base unit of measure code to each item.

  • specify an unlimited number of alternative units of measure codes for each item and define a conversion factor for each alternative unit of measure code.

  • specify a default units of measure code for sales transactions and a default units of measure code for purchase transactions.

  • set up an unlimited number of translations for each units of measure code (one translation for each language code you have set up).

Related Topics

Setting Up Units of Measure Codes

Using the Manufacturing Batch Unit of Measure


Setting Up Item Tracking Codes

An item tracking code reflects the different considerations a company has regarding the use of serial and lot numbers for items moving through the inventory.

For more information about the various setup fields that define a company's item tracking policies, see the Item Tracking Code table.

To Set Up an Item Tracking Code:

  1. From an item card, click the Item Tracking tab.

  2. Click the AssistButton in the Item Tracking Code field to see a list of existing codes.

  3. On a new line, enter a descriptive name and a description of the item tracking code.

The General tab contains the name and description of the item tracking code, which can

be modified.

  4. Click the Serial No. and/or the Lot No. tab to define policies of item tracking by serial and lot numbers respectively.

  5. Click the Misc. tab to set parameters for warranty and expiration.

  6. For more information about item tracking parameters, press F1 in the individual fields.

Related Topics

Setting Up Warranties for Serial/Lot Numbers

Setting Up Expiration Rules for Serial/Lot Numbers


Setting Up Expiration Rules for Serial/Lot Numbers

For some items you might want to set up specific expiration dates and rules in the item tracking code. This functionality allows you to keep track of when specific serial/lot numbers expire.

To Set Up Expiration Rules for Serial/Lot Numbers:

  1. Open the [image] Item Tracking Codes window.

  2. Create a new item tracking code or select an existing one.

  3. Click Item Tracking Code, Card.

  4. On the Misc. tab, checkmark the desired fields.

Press F1 to see online Help about the individual fields.

Related Topics

Setting Up Warranties for Serial/Lot Numbers

Setting Up Item Tracking Codes


Setting Up Warranties for Serial/Lot Numbers

For some items, you might want to set up specific warranties in the item tracking code. This functionality allows you to keep track of when the warranties on specific serial/lot numbers in your inventory will run out.

To Set Up Warranties for Serial/Lot Numbers:

  1. Open the [image] Item Tracking Codes window.

  2. Create a new item tracking code or select an existing.

  3. Click Item Tracking Code, Card.

  4. On the Misc. tab, fill in the Warranty Date Formula field and check mark the desired fields.

Press F1 to see online help for the individual fields

Related Topics

Setting Up Expiration Rules for Serial/Lot Numbers

Setting Up Item Tracking Codes


Handling Serial/Lot Numbers during Outbound Transactions

This work may be handled from any outbound document and its posted entries displayed in the related item ledger entries. The program supports two typical scenarios:

  • Selecting from existing serial/lot numbers. Used when item tracking numbers have already been assigned during an inbound transaction.

  • Assigning serial/lot numbers during outbound transactions. Used when item tracking numbers should only be assigned to items that are sold and ready to be shipped.

The exact rules for handling item tracking numbers across your company are governed by the setup of the Item Tracking Code table.

Note:

To handle item tracking numbers in warehouse activities, the item must be set up with SN/Lot Warehouse Tracking, as this dictates the special principles governing serial/lot numbers in warehouse.

To Assign Serial/Lot Numbers during Outbound Transactions:

  1. Select the relevant document line and click Line, Item Tracking Lines.

You can now assign item tracking numbers in the following ways:

  • Automatically, by clicking Assign Serial No. or Assign Lot No. to have the program assign serial/lot numbers from predefined number series.

  • Automatically, by clicking Create Customized SN to have the program assign serial/lot numbers based on parameters you define specifically for the outbound item.

  • Manually, by entering serial/lot numbers, irrespective of number series.

Suppose you choose to use the Assign Serial No. function to assign the next sequence of your predefined serial numbers as well as a new lot number

  2. Click Functions, Assign Serial No.

The Quantity to Create field contains the line quantity by default, but you can modify it.

  3. Place a check mark in the Create New Lot No. field to organize the new serial numbers in a distinct lot.

  4. Click OK to have the program create a lot number and new individual serial numbers according to the quantity to handle on the related document line.

The matrix of quantity fields in the form header displays dynamically the quantities and sums of the item tracking numbers you define in the form. The quantities must correspond to those of the document line, which is signified by 0 in the Undefined fields.

When the document is posted, the item tracking entries are carried to the associated item ledger entries.

Related Topics

Selecting from Existing Serial/Lot Numbers

Viewing Serial/Lot Numbers Sold to Customers


Handling Serial/Lot Numbers on Transfer Orders

Procedures for handling serial and lot numbers that are being transferred between different locations are similar to those applied when items are sold and purchased.

However, the transfer order is unique in that shipment and receipt are both done from one and the same transfer line and, therefore, use the same instance of the Item Tracking Lines form. This means that item tracking numbers shipped from one location must be received unchanged at the other location.

The exact rules for handling item tracking numbers across your company are governed by the setup of the Item Tracking Code table.

To Handle Serial/Lot Numbers on Transfer Orders:

  1. From a transfer order, click Line, Item Tracking Lines.

  2. Select Shipment.

  3. In the Item Tracking Lines form, assign or select serial/lot numbers as for any other outbound item transaction.

When handling serial/lot numbers for transfer items, the items typically have numbers already assigned to them. Therefore, the process typically consists of selecting from existing serial/lot numbers.

  4. Post the transfer order, first ship and then receive, to record that the items are transferred carrying their item tracking entries.

During the transfer, the Item Tracking Lines form remains locked for writing.

Related Topics

Assigning Serial/Lot Numbers during Inbound Transactions

Handling Serial/Lot Numbers during Outbound Transactions

Selecting from Existing Serial/Lot Numbers


Handling Item Tracking Lines when Getting for Invoices/Credit Memos

When using Functions, Get...lines from an invoice or a credit memo, existing item tracking lines on the source lines will be transferred automatically, however, they are handled in a special way.

The processes include, inbound:

  • Get Receipt Lines - from a purchase invoice

  • Get Return Shipment Lines - from a purchase credit memo

- and outbound:

  • Get Shipment Lines - from a sales invoice. (Also used for combined shipments.)

  • Get Return Receipt Lines - from a sales credit memo

In these situations, the existing item tracking lines are copied automatically to the invoice/credit memo, but the Item Tracking Lines form does not permit changes to the serial/lot numbers - only the quantities can be changed.

To handle Item Tracking Lines when getting for Invoices/Credit Memos:

  1. From an invoice or a credit memo, click Functions, Get ..Lines.

The source document is copied to the invoice/credit memo, and its item tracking lines transferred unchanged to the underlying Item Tracking Lines form.

  2. Click Line, Item Tracking Lines to see the transferred item tracking lines.

The contents of the Serial No. and Lot No. fields are not editable. However, you can delete complete lines or change the quantities to match changes being made on the source line.


Assigning Serial/Lot Numbers during Inbound Transactions

Companies may want to keep track of items from the moment they enter the company. In this situation the purchase order is often the central document, although item tracking may be handled from any inbound document and its posted entries displayed in the related item ledger entries.

The exact rules for handling item tracking numbers across your company are governed by the setup of the Item Tracking Code table.

Note:

To handle item tracking numbers in warehouse activities, the item must be set up with SN/Lot Warehouse Tracking, as this dictates the special principles governing serial/lot numbers in warehouse.

To Assign Serial/Lot Numbers during Inbound Transactions:

  1. Select the relevant document line and click Line, Item Tracking Lines.

You can now assign item tracking numbers in the following ways:

  • Automatically, by clicking Assign Serial No. or Assign Lot No. to have the program assign serial/lot numbers from predefined number series.

  • Automatically, by clicking Create Customized SN to have the program assign serial/lot numbers based on number series you define specifically for the arrived items.

  • Manually, by entering serial/lot numbers directly, for example, the vendor's numbers.

  • Manually, by assigning a specific number to each item unit.

Suppose you choose to use the Create Customized SN function to assign unique item tracking numbers in a new number series:

  2. Click Functions, Create Customized SN.

  3. In the Customized SN field, enter the starting number of a descriptive serial number series, for example S/N-Vend0001.

  4. In the Increment field, enter 1 to define that each sequential number increases by one.

The Quantity to Create field contains the line quantity by default, but you can modify it.

  5. Place a check mark in the Create New Lot No. field to organize the new serial numbers in a distinct lot.

  6. Click OK.

The program now creates a lot number with individual serial numbers according to the item quantity of the document line, starting from S/N-Vend0001.

The matrix of quantity fields in the form header displays dynamically the quantities and sums of the item tracking numbers you define in the form. The quantities must correspond to those of the document line, which is signified by 0 in the Undefined fields.

When the document is posted, the item tracking entries are carried to the associated item ledger entries.

Related Topics

Setting Up Item Tracking Codes

Viewing Serial/Lot Numbers from Vendors


Selecting from Existing Serial/Lot Numbers

When you are working with items that require item tracking and you are creating outbound transactions (ones where the items go out of inventory) you typically need to select the lot or serial numbers from those that already exist in inventory.

The exact rules for handling item tracking numbers across your company are governed by the setup of the Item Tracking Code table.

Note:

To handle item tracking numbers in warehouse activities, the item must be set up with SN/Lot Warehouse Tracking, as this dictates the special principles governing serial/lot numbers in warehouse.

To Select from Existing Serial/Lot Numbers:

  1. From any outbound document, select the line that you want to select serial or lot numbers for.

  2. Click Line or Item and then Item Tracking Lines.

  3. In the Item Tracking Lines form, you have three options for specifying lot or serial number:

    • Click the AssistButton in the Lot No. or Serial No. field to select from the Item Tracking Summary window.

    • Click Functions, Select Entries. The Select Entries window shows all lot or serial numbers along with availability information. In the Selected Quantity field, enter the quantity of each lot or serial number that you would like to use. Click OK, and the program transfers the selected item tracking information to the Item Tracking Lines window.

    • Type or scan in the item tracking number.

The matrix of quantity fields in the form header dynamically displays the quantities and sums of the item tracking numbers you define in the form. The quantities must correspond to those of the document line, which is signified by 0 in the Undefined fields.

When you post the document line, the program transfers the item tracking information to the associated item ledger entries.

Related Topics

Item Tracking Availability

Handling Serial/Lot Numbers during Outbound Transactions


Correcting Serial/Lot Numbers for Items in Inventory

If you discover that you have used the wrong serial/lot number for items posted to your inventory, you can always go back and correct the numbers by using a reclassification journal. For more information on using the reclassification journal, see Reclassifying Lot or Serial Numbers.

Note

If the item is in a location that uses directed put-away and pick and the item tracking code is set up for warehouse-specific item tracking, you must use the warehouse reclassification journal to make these changes.

Related Topics

Assigning Serial/Lot Numbers during Inbound Transactions

Handling Serial/Lot Numbers during Outbound Transactions

Reclassifying Lot or Serial Numbers


Viewing Serial/Lot Numbers Sold to Customers

If you want to know if a customer has purchased specific items, you can view all the serial or lot numbers sold to the customer.

To View Serial/Lot Numbers Sold to a Customer:

  1. Open the [image] Customer Card window.

  2. Browse to the card for the relevant customer.

  3. Click Sales, Item Tracking Entries.

  4. Set a filter on the Item No. field to see the relevant entries in the Item Tracking Entries window.

Note

You can also use the item tracing feature to see all customers that a specific lot or serial number was sold to.

Related Topics

Viewing Serial/Lot Numbers from Vendors

Tracing Item-Tracked Items


Viewing Serial/Lot Numbers from Vendors

If you want to see which serial and/or lot numbers you have received from your different vendors, you can easily do this directly from the vendor card.

To View Serial/Lot Numbers from Vendors:

  1. Open the [image] Vendor Card window.

  2. Browse to the card for the relevant vendor.

  3. Click Purchases, Item Tracking Entries.

  4. Set a filter on the Item No. field to see the relevant entries in the Item Tracking Entries window.

Note

You can also use the item tracing feature to track where serial and lot numbers came from and where they were used.

Related Topics

Viewing Serial/Lot Numbers Sold to Customers

Tracing Item-Tracked Items


Recording Serial/Lot Number Information

If you need to link special information to a specific item tracking number, for example for quality assurance, you can do so in a serial or lot number information card.

To Record Serial/Lot Number Information:

  1. From an active Item Tracking Lines form, click Functions, Information.

  2. Select Serial No. or Lot No. The item and item tracking number are already copied from the item tracking line.

  3. You can enter a short piece of information in the Description field and you can also create a separate comment record by clicking Serial No. or Lot No.,and then clicking Comment. A check mark in the Blocked field will exclude the specific item tracking number from any future transaction.

To Modify Existing Serial/Lot Number Information:

  1. From the Item Card window, click Item, Entries, Ledger Entries.

  2. In the Lot No. or Serial No. field, perform a lookup of the item tracking number by clicking the lookup button in the field. If information exists for this number, the Lot No. Information List or Serial No. Information List window will open.

  3. Open the Lot No. Information Card window or Serial No. Information Card window by clicking Functions, Lot No./Serial No. Information Card.

If you are reclassifying a lot or serial number for an item to a new lot or serial number using the item reclassification journal, you can copy the old information to the new lot or serial number. For more information on this, see Reclassifying Lot or Serial Numbers.

Related Topics

Viewing Serial/Lot Number Information


Reclassifying Lot or Serial Numbers

Reclassifying item tracking for an item means changing a lot or serial number to a new lot or serial number or changing the expiration date to a new expiration date. If you are working with lots, you can also merge multiple lots to one lot. You handle these tasks using the item reclassification journal.

Reclassifying Item Tracking

  1. Open the [image] Item Reclass. Journal window.

  2. Fill in the line with the relevant information. For Help about a specific field, click the field and press F1.

  3. Click Line, Item Tracking Lines.

  4. Click the AssistButton in the Serial No. or Lot No. field to select the current serial or lot number.

  5. If you want to enter a new item tracking number, enter it in the New Serial No. or New Lot No. field. If you want, you can merge one or more lots to one new or existing lot. Be aware when reclassifying expiration dates that the program will suggest the items with the earliest expiration dates for outbound transactions, according to First Expired First Out (FEFO) rules.

  6. If you would like to enter a new expiration date for the serial or lot number, enter it in the New Expiration Date field.
    Attention
    If you are reclassifying a lot to the same lot number but with a different expiration date, you must reclassify the entire lot, using one item reclassification journal line. If you are reclassifying more than one lot to one new lot number, meaning that you are merging more than one lot into one new lot, you must enter the same new expiration date for all the lots. If you are reclassifying one existing lot to a second existing lot that has a different expiration date, you must use the expiration date from the second lot. If you leave the New Expiration Date field blank, the lot or serial number will be reclassified with a blank expiration date.

  7. If you have existing information on the old serial or lot number, you can copy it to the new serial or lot number.

    1. In the Item Tracking Lines window, click Line, New Serial No. Information or New Lot No. Information.

    2. To copy information from the old lot or serial number, click Functions, Copy Info.

    3. In the information list window, select the lot or serial number that you would like to copy from and click OK.

  8. If you want to modify the existing information for the lot or serial number, you can record lot or serial information.

  9. Post the journal to link the renewed item tracking numbers or expiration dates to the associated item ledger entry.

Related Topics

Assigning Serial/Lot Numbers during Inbound Transactions

Handling Serial/Lot Numbers during Outbound Transactions

Recording Serial/Lot Number Information


Reserving Item-Tracked Items

When you are creating transactions in the program that take item-tracked items out of inventory, such as sales orders for instance, you can use reservations against inventory to ensure at the time of creating the document that the quantity of the item will be used only for your transaction.

You have two options for reserving an item that is tracked by either lot or serial number:

  • You can reserve quantities of specific lot or serial numbers.

  • You can reserve a quantity of an item without specifying lot or serial numbers. This is referred to as a non-specific reservation.

When you reserve a quantity with a specific lot or serial number, the program will not allow that quantity to be used for any other purpose.

When you place a non-specific reservation, the program reserves the quantity of the item without reserving the specific lot or serial number for the order.

To Create a Specific Reservation for an Item-tracked Item:

  1. Create the document line with the item number and quantity of the item-tracked item.

  2. Specify item tracking in the item document line by clicking Line, Item Tracking Lines and filling in the lot or serial numbers and quantities that you would like to use.

  3. From the document, click Functions, Reserve.

  4. Answer Yes to the system message about reserving specific serial/lot numbers.

  5. In the Item Tracking List window, select the lot or serial numbers to reserve.

  6. Click OK to open a Reservation window showing only supply with the specified item tracking number. If there are any non-specific reservations on any of the item tracking numbers that you have specified for this line, the Reservation window contains a message at the bottom informing you of the quantity that has already been reserved.

  7. Click Functions and either Auto Reserve or Reserve from Current Line to create the reservation on the specific item tracking numbers.

To Create a Non-specific Reservation:

  1. Create the document line with the item number and quantity of the item-tracked item.

  2. Click Functions, Reserve.

  3. In the Reservation window, click Functions and either Auto Reserve or Reserve from Current Line to automatically create a reservation. You can also click Lines, Available to Reserve and manually select item ledger entries from which to reserve.

Related Topics

Reserving Items for Sales

Reserving Items for Production Order Components

Reserving Items for Production Order Lines

Canceling Reservations

Changing Reservations


Tracing Item-Tracked Items

You have the opportunity to see where an item-tracked item was used, including how and when it was received or produced, transferred, sold, consumed, or returned. You can also trace where specific serial or lot numbers were used. The two features that allow you to do this are Navigate and Item Tracing.

These features can be particularly useful in quality control when you need to find out which customers received products with a particular lot number or when you need to find out which lot a defective component came from.

Tracing Items with Navigate

When working with lot and serial numbers, you have the option of using the Item Tracking tab in the Navigate window. On this tab, you define the lot or serial numbers that you want to trace and you can then see which entries and documents the particular number was used for. This feature searches for all entries and documents containing the number across all items.

Tracing Items with Item Tracing

The Item Tracing window can show you all the posted documents where a particular item, variant, serial, or lot number was used. In this window, you can choose to see components and you can see how different documents relate to one another.

To use item tracing, do the following:

  1. Open the [image] Item Tracing window.

  2. In the filter fields at the top of the window, enter the specific item numbers or a filter on the item numbers that you would like to trace.

  3. In the Show Components field, select whether you would like to also see where the components for the items came from. Your options in this field are:

  • No: Select this option if you do not want to see any components.

  • Item-tracked Only: Select this option if you want to see only components that have lot or serial numbers.

  • All: Select this option if you want to see all components.

  4. In the Trace Method field, select the method you would like to use for tracing the item in the program. The options are:

  • Usage->Origin: This method traces the item starting from where it was used in the program to where it came from. For instance, if a manufactured item was sold to a customer, the Item Tracing window shows this with the sales shipment line first, which you can then expand to see from which production order it came.

  • Origin->Usage: This method traces the item starting from where it came into inventory to where it was used. For instance, if a manufactured item was sold to a customer, the Item Tracing window shows this with the finished production order first, which you can then expand to see sale shipment lines where the item was used.

  5. Click Trace to run the trace.

In this window, you can also use the back and forward buttons to quickly see the results of previous traces and to return to the later traces.

Note

If you have received the same lot on more than one order or journal, whether it is a receipt, a transfer order, or an output, the item tracing feature only shows one of the orders in the headline when you run a trace on the lot number.


Transfers

If your warehouse has more than one location, you can transfer items between locations.

To transfer items from one location to another, you must create a transfer order.

Before you can create an order you must set up an in-transit location and a transfer route.

Transfer order

The transfer order is an order very similar to a sales order or a purchase order. The transfer order can be created from the transfer-from or the transfer-to location. The transfer order contains information about the transfer-from and the transfer-to location, and the dates connected to the shipping and receiving of the order. On the transfer order, you must also assign the in-transit code that applies while the items are in transit.

In-Transit Code

An in-transit code is a temporary location created for transferring items only. When the order is shipped from the transfer-from location, the program assigns the items an in-transit code. When the order is received at the transfer-to location, the program moves the items from the in-transit code to the transfer-to location.

Transfer Routes

You can set up transfer routes between locations. This enables you to assign a default in-transit code, shipping agent and shipping agent service code. When you have done this, the program can use the information to calculate the receipt date.

Related Topics

Setting Up Locations

Setting Up In-Transit Codes

Setting Up Transfer Routes

Creating Transfer Orders Directly

Shipping Transfer Orders

Receiving Transfer Orders

Viewing Items in Transit

Viewing Items in Transit per In-Transit Code


Creating Transfer Orders

If you want to make a transfer between two locations, you create a transfer order.

To Create Transfer Orders:

  1. Open the [image] Transfer Order window.

  2. Press F3 to create a blank order.

  3. Fill in the No. field.

  4. Fill in the Transfer-from Code field. The program automatically fills in the name and address fields on the Transfer-from tab.

  5. Fill in the Transfer-to Code field. The program automatically fills in the name and address fields on the Transfer-to tab.

  6. Fill in the In-Transit Code, Shipping Agent Code and Shipping Agent Service Code fields.

If you have filled in the In-Transit Code, Shipping Agent Code and Shipping Agent Service fields in the Trans. Route Spec. window when you set up the transfer route between these locations, the program automatically fills in the corresponding fields on the transfer order.

If you have not filled in the fields in the Trans. Route Spec. window, you must manually fill in the corresponding fields on the transfer order.

When the Shipping Agent Service field is filled in, the program calculates the receipt date at the transfer-to location by adding the shipping time of the shipping agent service to the shipment date on the Transfer-from tab.

Note

The name and address fields are filled in automatically on the Transfer-from tab and on the Transfer-to tab.

Related topics:

Setting Up Transfer Routes

Setting Up In-Transit Codes

Releasing Orders

Shipping Transfer Orders

Receiving Transfer Orders

Setting Up Shipping Agent Codes

Setting Up Shipping Agent Service Codes


Shipping Transfer Orders

When you have created a transfer order by filling in all the necessary information, you can post the shipment. If the program finds an error, it will interrupt the posting process and display an error message.

To Ship Transfer Orders:

  1. Create the transfer order.

  2. Click Function, Release.

  3. Click Posting, Post. If you want to print the transfer order, click Posting, Post and Print instead.

  4. Select Ship in the message box that appears, and click OK or press ENTER.

  5. Click Yes to confirm.

Related topics

Transfers

Creating Transfer Orders

Receiving Transfer Orders

Releasing Orders

Status Field on Documents


Receiving Transfer Orders

When you have received a transfer order, you can post the receipt.

To Receive Transfer Orders:

  1. Open the [image] Transfer Order window.

  2. Find the transfer order that corresponds to the received items.

  3. If the Status field on the transfer order header contains Released, go to the next step. If the Status field contains Open, click Functions, Release.

  4. Click Posting, Post. If you also want to print the transfer order, click Posting, Post and Print instead.

  5. Select Receive in the message box, and click OK or press ENTER.

  6. Click Yes to confirm.

Related topics:

Creating Transfer Orders

Shipping Transfer Orders

Status Field on Documents

Transfers


Setting Up Transfer Routes

You can set up your transfer routes and assign a default in-transit code, shipping agent code and shipping agent service code. The program will use the shipping time of the shipping agent service to calculate the receipt date at the transfer-to location.

Note

Before you do setup transfer routes, you must first set up the necessary in-transit codes.

To Set Up Transfer Routes:

  1. Open the [image] Transfer Routes window.

  2. In the Show field, select the transfer route specification you want to have shown in the fields in the right pane.

  3. In the right pane, on the line of your transfer-from location, click the field of the transfer-to location you want to set up for the transfer route. Click the AssistButton in the field. The Trans. Route Spec. window appears.

  4. Fill in the in-transit code, shipping agent and shipping agent service fields in this window.

If you want the program to display the names of the transfer-to locations as headings in the right pane, place a check mark in the Show Transfer-to Name field. If you leave the field blank, the program will display the location codes.

When you have set up all your transfer routes, you can view the setup information at a glance in the Transfer Routes window by clicking the Show field and selecting the type of information that you want to display in the right pane.

Related Topics

Setting Up In-Transit Codes

Setting Up Shipping Agents

Setting Up Shipping Agent Services


Calculating Profit from Unit Prices and Unit Costs

You can use this feature to adjust the Profit % field automatically when you enter a new price in the Unit Price field.

To Calculate Profit from Unit Prices and Unit Costs:

  1. Open the [image] Item Card window.

  2. Browse to the item card that you want to calculate a new profit for, and then click the Invoicing tab.

  3. In the Price/Profit Calculation field, select Profit=Price-Cost.

  4. Click the Unit Price field, and enter a new price.

  5. The Profit % field will change to reflect the changes you made to the Unit Price field.

Note

If you have placed a check mark in the Price Includes VAT field on the item card, remember that the program subtracts VAT from the unit price that you enter before it calculates the profit %. (The Price Includes VAT field is not included in the standard layout, but you can insert it with the design facilities.)

Related Topics

Calculating Unit Price from Unit Cost and Profit %

Unit Cost Calculation


Calculating Unit Price from Unit Cost and Profit %

You can use this feature in the program to calculate the unit price from the Unit Cost and the Profit % field. Profit will be calculated from the unit price.

To Calculate Unit Price from Unit Cost and Profit %:

  1. Open the [image] Item Card window.

  2. Browse to the item that you want to calculate a new unit price for.

  3. Click the Invoicing tab.

  4. Click the Profit % field, and then enter a new percentage.

  5. The Unit Price field will be adjusted to reflect the changes you made to the Profit % field, so that the profit equals the percentage of the unit price.

Note

You can also adjust the Unit Price field by entering a new cost in the Unit Cost field, following the same steps as described above.

If you have placed a check mark in the Price Includes VAT field on the item card, remember that the program adds VAT to the unit price that it calculates from the unit cost and profit %. (The Price Includes VAT field is not included in the standard layout, but you can insert it with the design facilities.)

Related Topics

Calculating Profit from Unit Prices and Unit Costs


About Adjust Item Costs/Prices

In a dynamic inventory environment, prices and costs of items can change frequently. In some cases, it is desirable to modify these costs or prices on each item or stockkeeping unit card. In other cases, though, the changes are wide-spread, and can be more efficiently updated in the system using a batch job. For example, you may want the price of all of your standard cost items to be increased, or the cost of all items purchased from a particular vendor to be decreased.

By using the Adjust Item Costs/Prices batch job, you can make adjustments to the item card or the stockkeeping unit card. In making these adjustments, you can set filters to select which item or items will be adjusted, including:

  • specific item numbers or item number ranges

  • specific vendors, or vendor number ranges

  • specific posting groups

  • costing method.

If you leave the filters on the Item tab blank, all items will have their costs or prices adjusted.

Note

This batch job cannot be used to change alternative unit prices or direct unit costs. You can change unit prices by using the Suggest Item Price on Wksh. or the Suggest Sales Price on Wksh. batch job.

On the Options tab, you determine whether you will update the item card or the stockkeeping unit card. It is important to note that changes to the item card will affect inventory throughout the system, limited only by filters set on the Item tab. If you select the stockkeeping unit card, the costs you may select to change are limited to the Last Direct Cost and Standard Cost.

You can only adjust one cost or price at a time. You may need to run this batch job iteratively to update all relevant costs and prices.

After selecting which cost or price will be adjusted, you must specify the Adjustment Factor. Note that the adjustment factor is a ratio: that is, if you enter 1 (one) the cost or price will remain the same. If you would like to adjust the cost or price downward, enter a value less than 1; for example, if you would like to reduce the Unit Price by 25%, you would enter 0.75. Similarly, if you would like to increase the Unit Price by 25%, you would enter 1.25 in the Adjustment Factor field.

In some cases, you may wish to alter the unit price of an item for one customer, a group of customers or all customers, sometimes for a specified period of time -- for a promotional discount, for example. In this case, rather than using the Adjust Item Costs/Prices batch job, you would use the Sales Price Worksheet.

Note

The Adjust Item Costs/Prices functionality is critically different from Adjust Cost - Item Entries functionality, which is used to adjust value entries so that you use the correct adjusted cost for updating the general ledger with the Post Inventory Cost to G/L batch job.

Related Topics

Changing Unit Prices

Customer Price Group

Sales Price


Changing Unit Prices

If you want to change the sales prices for several items, you can use the Adjust Item Costs/Prices batch job.

To Change Unit Prices:

  1. Open the [image] Adjust Item Costs/Prices batch job request form.

  2. On the Item tab, you can set filters to select the items to be adjusted. You can set filters on these fields individually or in combinations. For Help about a specific field, click the field and press F1.

  3. On the Options tab, specify the conditions for the batch job. For Help about a specific field, click the field and press F1.

Related Topics

About Adjust Item Costs/Prices

Generating Price Change Suggestions Based On Basic Prices

Generating Price Change Suggestions Based On Existing Alternative Prices


Setting Up Customer Price Groups

Before you set up customer price groups, you must decide how many groups you want and which customers will belong to each group.

To Set Up Customer Price Group Codes:

  1. Open the [image] Customer Price Groups window.

  2. In the Customer Price Groups window, set up a line for each customer price group and fill in the fields. For Help about a specific field, click the field and press F1.

Note

When you set up a customer price group, you can specify that VAT is included in the prices you create for customers belonging to the price group. To do this, insert a code in the VAT Bus. Posting Gr. (Price) field, and then place a check mark in the Price Includes VAT field. (These fields are not included in the standard layout, but you can insert them with the Show Column facility.)

Related Topics

Entering Customer Price Group Codes on Customer Cards


Checking Availability by Periods

You can check the availability of each item in four different windows. In these windows, the available quantities are shown either by period, by variant or by location.

To Check Availability by Periods:

  1. Open the [image] Item Card window.

  2. Browse to the card for the desired item.

  3. Click Item, place the cursor on Item Availability by, and then select Period. The Item Availability by Periods window appears.

  4. You can select different time intervals by clicking the buttons in the lower left-hand corner of the window.

    For Help about a specific field, click the field and press F1.

Note

You can apply a FlowFilter by entering codes in the Location Filter and Variant Filter fields. The FlowFilter will affect all calculations in the window.


Running Availability Plan Reports

The Availability Plan report displays inventory data for selected items or all items. It totals the available quantities for six selected time periods, as well as the periods before and after the six specific periods.

To Run Availability Plan Reports:

  1. Open the [image] Inventory - Availability Plan report request form and then click Print.

  2. On the Item tab, you can set a filter to print the report for specific items.

  3. On the Options tab, specify how the six periods are determined. For Help about a specific field, click the field and press F1.

  4. Click Print to print the report.


Adjusting Inventory Quantities

It is sometimes necessary to make adjustments to the quantity on inventory, for example, if there is inventory shrinkage or items are not fit for sale.

To Adjust Inventory Quantities:

  1. Open the [image] Item Journal window.

  2. On each journal line, fill in the fields. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post.

Related Topics

Making Negative Adjustments to Inventory Value

Inventory Revaluation


Entering Actual Quantities on Hand in Journals

After the physical count has been completed, you must enter the actual quantities on hand in the physical inventory journal.

To Enter Actual Quantities on Hand in Journals:

  1. Open the [image] Phys. Inventory Journal window.

  2. On each line – where the actual inventory on hand, as determined by a physical count, differs from the calculated quantity – you must enter the actual inventory on hand in the Qty. (Phys. Inventory) field. For Help about a specific field, click the field and press F1.

  3. The program automatically updates the relevant fields.

Note

If the physical count reveals differences that have been caused when items have been posted with incorrect location codes, do not enter the differences in the physical inventory journal. Instead, use the item transfer journal to transfer the items to the correct location(s). For Help on how to transfer items between locations, click here.

Note

Physical inventory for warehouse locations that use directed put-away and pick must first be registered in the Whse. Phys. Invt. Journal window and then later posted to the physical inventory journal.

Related Topics

Filling In the Physical Inventory Journal with the Calculated Quantities

Taking Physical Counts

Posting Journals

Performing a Warehouse Physical Inventory


Filling In the Physical Inventory Journal with the Calculated Quantities

You must take a physical inventory (that is, count the actual items on hand) to see if the quantity registered in the program is the same as the physical quantity in stock at the end of a fiscal year, if not more often. If there are differences, you must post them to the item accounts before you do the inventory valuation.

To Fill In the Physical Inventory Journal with the Calculated Quantities:

  1. Open the [image] Phys. Inventory Journal window.

  2. Click Functions, Calculate Inventory.

  3. In the Calculate Inventory window, on the Item tab, set a filter if you want to select specific item numbers, or items with specific departments, projects, location, or bin codes.

  4. On the Options tab, specify the conditions that the program will use to create the journal lines. For Help about a specific field, click the field and press F1.

  5. Click OK.

Note

The program processes the item entries according to the information that you specified, and creates lines in the physical inventory journal. Notice that the Qty. (Phys. Inventory) field is automatically filled in with the same quantity as the Qty. (Calculated) field. With this feature, it is not necessary for you to enter the actual inventory on hand for items that are the same as the calculated quantity.

Note

Physical inventory for warehouse locations that use directed put-away and pick must first be registered in the Whse. Phys. Invt. Journal window and then later posted to the physical inventory journal.

Related Topics

Taking Physical Counts

Entering Actual Quantities on Hand in Journals

Posting Phys. Inventory Journals

Performing a Warehouse Physical Inventory


Posting Phys. Inventory Journals

After you have entered all the actual quantities on hand, you can post the journal.

To Post Phys. Inventory Journals:

  1. Open the Phys. Inventory Journal window with all the actual quantities on hand entered on the lines.

  2. Click Posting, and then click Post or Post and Print to post the journal.

The program then creates both item ledger entries, physical inventory ledger entries, and, if you are using Bins, warehouse entries.

  3. To view the entries, click Inventory, Items. Browse to the relevant item card, and then click Item, Entries and either Ledger Entries or Phys. Inventory Ledger Entries.

Note

If you are using bins for the location, Dimensions will not be posted on the physical inventory ledger entries, the item ledger entries, or on the value entries.

When posting the physical inventory journal, you can have the program automatically create entries to G/L accounts. In the Inventory Setup window, on the General tab, place a check mark in the Automatic Cost Posting field. Otherwise, to have the posted inventory value be the same as the actual value, you must run the Post Inventory Cost to G/L batch job (under Inventory, Periodic Activities).

Related Topics

Filling In the Physical Inventory Journal with the Calculated Quantities

Taking Physical Counts


Taking Physical Counts

After you have filled in the journal, you can print a physical inventory list to assist you with the physical count.

To Take Physical Counts:

  1. Open the [image] Phys. Inventory List report request form and then click Print.

  2. On the Item Journal Batch tab and the Item Journal Line tab, set filters if you want to print separate reports for various journal batches, departments, projects, or locations.

  3. On the Options tab, place a check mark in the Show Qty. (Calculated) field if you want the calculated quantities to be included in the list.

  4. Place a check mark in the Show Lot/Serial No. field if you would like the report to print lot and serial numbers for items with item tracking.

  5. Click Print to print the report.

  6. While carrying out a physical count, write the counted quantities for the individual items on the lines in the report.

Related Topics

Filling In the Physical Inventory Journal with the Calculated Quantities

Entering Actual Quantities on Hand in Journals

Posting Journals


Costing Methods

The costing method determines whether an actual or a budgeted value is capitalized and used in the cost calculation. Together with the posting date and sequence, it also influences how the cost flow is recorded. All costing methods have one thing in common – when the quantity on inventory is zero, the inventory value must also be zero. They differ in the way that they value inventory decreases.

Example

This example uses a sequence of inventory increases and decreases to show the effect of different costing methods.

Posting Date | Quantity | Entry No.
01-01-07 | 1 | 1
01-01-07 | 1 | 2
01-01-07 | 1 | 3
02-01-07 | -1 | 4
03-01-07 | -1 | 5
04-01-07 | -1 | 6

For all costing methods except the Standard costing method, the inventory increases are valued at their acquisition cost.

Posting Date | Quantity | Cost Amount (Actual) | Entry No.
01-01-07 | 1 | 10 | 1
01-01-07 | 1 | 20 | 2
01-01-07 | 1 | 30 | 3

For the Standard costing method, the inventory increases are valued at the current standard cost.

Posting Date | Quantity | Cost Amount (Actual) | Entry No.
01-01-07 | 1 | 15 | 1
01-01-07 | 1 | 15 | 2
01-01-07 | 1 | 15 | 3

FIFO means First-In-First-Out. With this method, the items that were purchased first are always sold first.

The FIFO costing method values the inventory decrease by taking the value of the first inventory increases on inventory.

Posting Date | Quantity | Cost Amount (Actual) | Entry No.
01-02-07 | -1 | -10 | 4
01-03-07 | -1 | -20 | 5
01-04-07 | -1 | -30 | 6

LIFO means Last-In-First-Out. With this method, the items that were purchased most recently are always sold first.

The LIFO costing method values the inventory decrease by taking the value of the last inventory increases on inventory.

Posting Date | Quantity | Cost Amount (Actual) | Entry No.
02-01-07 | -1 | -30 | 4
03-01-07 | -1 | -20 | 5
04-01-07 | -1 | -10 | 6

The Average costing method values the inventory decrease by calculating a weighted average of the remaining inventory on the last day of the average cost period in which the inventory decrease was posted.

Posting Date | Quantity | Cost Amount (Actual) | Entry No.
02-01-07 | -1 | -20 | 4
03-01-07 | -1 | -20 | 5
04-01-07 | -1 | -20 | 6

The Standard costing method works almost the same as FIFO, the difference being that the inventory increases are valued at standard cost, which affects the value of the inventory decreases.

Posting Date | Quantity | Cost Amount (Actual) | Entry No.
02-01-07 | -1 | -15 |
03-01-07 | -1 | -15 |
04-01-07 | -1 | -15 |

The costing methods express the assumption that the cost flows from inventory increase to inventory decrease. It is always possible for you to overrule this assumption if more accurate information about the cost flow exists. This is done by creating a fixed application between entries.

Example

The entries below show how fixed application influences the valuation of the inventory decreases.

Posting Date | Quantity | Cost Amount (Actual) | Applies-to Entry | Entry No.
02-01-07 | -1 | -20 | 2 | 4
03-01-07 | -1 | -10 | 1 | 5
04-01-07 | -1 | -30 | 3 | 6

Fixed application has the same effect as using the Specific costing method.

Related Topics

Unit Cost Calculation

Average Cost

Costing Method

Item Application


Unit Cost Calculation

As a basic rule, the value in the Unit Cost field on the item card is based on the standard cost for items with costing method standard. For items with all other costing methods, it is based on the calculation of the inventory on hand (invoiced costs and expected costs) divided by the quantity on hand.

How the contents of the Costing Method field influence the unit cost calculation for purchases and sales is described in more detail in the following sections.

Unit Cost Calculation for Purchases

When you purchase items, the program always copies the value in the Last Direct Cost field on the item card to the Direct Unit Cost field on a purchase line or to the Unit Amount line on an item journal line.

What you select in the Costing Method field influences how the program calculates the contents of the Unit Cost field on the lines as described in the following two sections.

Costing Method FIFO, LIFO, Specific, or Average

The program calculates the contents of the Unit Cost (LCY) field on the purchase line or the contents of the Unit Cost field on the item journal line according to this formula:

"Unit Cost (LCY)" = ("Direct Unit Cost" - ("Discount Amount"/ Quantity)) * (1 + "Indirect Cost %" / 100)) + "Overhead Rate"

Costing Method Standard

The program fills in the Unit Cost (LCY) field on the purchase line or the Unit Cost field on the item journal line by copying the value in the Unit Cost field on the item card. With costing method set as Standard, this is always based on the standard cost.

When you post the purchase, the program copies the unit cost from the purchase line or item journal line to the purchase item invoice entry, and it can be seen on the entry list for the item.

All Costing Methods

The program always uses the unit cost from the source document line to calculate the contents of the Cost Amount (Actual) field (or, if applicable, the Cost Amount (Expected) field) relating to this item entry, regardless of the costing method of the item.

Unit Cost Calculation for Sales

When you sell items, the program always copies the unit cost from the Unit Cost field on the item card to the sales line or the item journal line.

When posting, the program copies the unit cost to the sales invoice item entry, and it can be seen on the entry list for the item. The program uses the unit cost from the source document line to calculate the contents of the Cost Amount (Actual) field (or, if applicable, the Cost Amount (Expected) field) in the value entry related to this item entry.

Related Topics

Costing Method

Value Entry

Average Cost


Average Cost

The average cost is calculated for each inventory decrease for items that use the Average costing method.

Setup for Average Cost

There are two setup options in the Inventory Setup window that are necessary for calculating average cost:

  • Average Cost Period: The program calculates the average cost per average cost period. This can be per day, per week, per month, or per accounting period. All inventory decreases that were posted within the average cost period receive the average cost calculated for that period.

  • Average Cost Calc. Type: The average cost can either be calculated per item; or per item, variant, and location.

How the Program Calculates Average Cost

When you post a transaction for an item that uses the Average costing method, the program creates an entry in the Avg. Cost Adjmt. Entry Point table. This entry contains the transaction’s item number, variant code, and location code. In addition, the entry contains the valuation date, which is the last date of the average cost period in which the transaction was posted.

The program actually calculates the average cost of the transaction when you run the cost adjustment batch job. If you have set up automatic cost adjustment in the inventory setup, this happens automatically when you post the transaction; otherwise, you must run it manually.

The program uses the entries in the Avg. Cost Adjmt. Entry Point table to identify which items (or items, locations, and variants) to calculate average costs for. For each entry whose cost has not yet been adjusted, the program does the following to determine the average cost:

  1. Determines the cost of the item at the beginning of the average cost period.

  2. Adds the sum of the receipt costs that were posted during the average cost period. These include purchases, positive adjustments, outputs, and revaluations.

  3. Subtracts the sum of the costs of outbound transactions that were fixed applied to receipts in the average cost period. These might include purchase returns and negative outputs.

  4. Adds any revaluation costs that have been posted on the quantity that remains at the end of this period.

  5. Divides by the total inventory quantity as of the end of the average cost period.

The program then applies this average cost to the inventory decreases for the item (or item, location, and variant) that occurred in the average cost period. If there are any inventory increases that were fixed applied to inventory decreases in the period, the program forwards this average cost to these entries as well.

Example for Average Cost Period

This example shows the effect of calculating the average cost with different average cost periods. In this example, the average cost calculation type is set to calculate per item.

The first table shows average cost calculations with an average cost period of “Day”. Notice that the average cost is calculated for 01-01-07 and applied to entry 3. The average cost for entry 4 remains the same as the previous day. Then, the average cost for entry 6 is re-calculated for the new day with a new value.

Valuation Date | Quantity | Cost Amount (Actual) | Entry No.
01-01-07 | 1 | 20 | 1
01-01-07 | 1 | 40 | 2
01-01-07 | -1 | -30 | 3
02-01-07 | -1 | -30 | 4
02-02-07 | 1 | 100 | 5
02-03-07 | -1 | -100 | 6

The second table shows the same transactions with an average cost period of “Month,” so that the average cost of entry 3 is calculated in the average cost period for January, and the average cost for entries 4 and 6 is calculated in the average cost period for February.

At the beginning of the February period, the cost of the one piece in inventory is 30. To get the average cost for February, the program adds the average cost of the piece received into inventory (100) to the average cost at the beginning of the period (30) and divides the result (130) by the total quantity in inventory (2), resulting in the average cost of the item in the February period (65). The program then assigns that average cost to the inventory decreases in the period (entries 4 and 6).

Valuation Date | Quantity | Cost Amount (Actual) | Entry No.
01-01-07 | 1 | 20 | 1
01-01-07 | 1 | 40 | 2
01-01-07 | -1 | -30 | 3
02-01-07 | -1 | -65 | 4
02-02-07 | 1 | 100 | 5
02-03-07 | -1 | -65 | 6

Example for Average Cost Calc. Type

This example shows the effect of calculating the average cost with different settings in the average cost calculation type.

This first table shows the result with an average cost calculation type of “item”. The average cost period in this example is set to “Day”.

Valuation Date | Location | Quantity | Cost Amount (Actual) | Entry No.
01-01-07 | BLUE | 1 | 20 | 1
01-01-07 | BLUE | 1 | 40 | 2
01-01-07 | RED | 1 | 100 | 3
01-01-07 | RED | 1 | 200 | 4
02-01-07 | BLUE | -1 | -90 | 5
02-01-07 | BLUE | -1 | -90 | 6
02-01-07 | RED | -1 | -90 | 7
02-01-07 | RED | -1 | -90 | 8

The following table shows the effect of calculating the average cost per item, location, and variant:

Valuation Date | Location | Quantity | Cost Amount (Actual) | Entry No.
01-01-07 | BLUE | 1 | 20 | 1
01-01-07 | BLUE | 1 | 40 | 2
01-01-07 | RED | 1 | 100 | 3
01-01-07 | RED | 1 | 200 | 4
02-01-07 | BLUE | -1 | -30 | 5
02-01-07 | BLUE | -1 | -30 | 6
02-01-07 | RED | -1 | -150 | 7
02-01-07 | RED | -1 | -150 | 8

Related Topics

Checking Source Entries for Average Cost

Item Application


About Calculating Standard Cost

Many manufacturing companies choose a valuation base of standard cost. A standard cost system is one in which inventory unit cost is determined based on some reasonable historical or anticipated cost. In this way, studies of past and estimated future cost data provide the basis for standard costs. These costs are frozen until a decision is made to change them. Unavoidably, the actual cost to manufacture a product may differ from the estimated standard costs. For management control purposes, the actual cost is compared to the standard cost for a specific item and differences (variances) are identified and analyzed.

Standard costs can be developed for both purchased and manufactured items. The standard cost for purchased items consists of only material costs (direct and, if required, overhead), and the standard cost for manufactured items may consist of the direct material costs, such as labor and capacity costs, direct manufacturing costs, subcontractor costs, and overhead costs.

Setting up Standard Costs

Because the standard cost of a manufactured item consists of multiple cost elements – material, capacity and subcontractor costs (direct and overhead) – standard costs must be developed for each of these elements.

The accounting task for a manufacturing company using standard costing is twofold:

  1. To estimate a standard cost for a finished item and set it up in the program;

  2. To record and allocate the actual cost of the manufacturing cost elements, and properly account for variances.

To determine the real cost of a finished item, all the component costs must be totaled. It is not uncommon that an item may include subassemblies, which in their turn also consist of multiple components.

The following are the three key cost elements that make up the manufacturing cost of a finished item: material costs, capacity costs, and subcontracting costs/manufacturing overhead.

Show Material Costs

Material costs are costs associated with subassemblies and purchased raw material. Material unit cost may consist of direct and indirect cost elements. Direct material cost represents an invoiced amount for purchased raw materials or the manufacturing cost of a subassembly. Indirect material cost (or overhead) may, for example, represent inventory carrying costs for the finished item, once produced.

The setup of the material cost for purchased items with regard to direct and indirect cost depends on the costing method selected for the item in question. Irrespective of the costing method, the cost information is set up on the Invoicing tab of the item card.

The cost of scrap is an additional factor in the total material cost that must be taken into consideration. When a certain amount of raw material is scrapped in the process of making or manufacturing an item, it generally results in an increase in the quantity of components needed to produce this item. In turn, this increases the material cost of the components consumed while producing a parent item. Scrap cost for materials can be set up on either the production BOM or routing.

The material cost of a manufactured item can be represented in two ways that correspond to the two standard cost calculation bases: single-level and rolled-up (or multi-) level. If the single-level basis is assumed, then material cost of a manufactured item is equal to the total cost of all of the items (purchased or subassembled) on that item's bill of material.

In a rolled-up level calculation, the material cost of a manufactured item is the sum of: 1) the material cost for all subassemblies on that item's bill of material, and/or 2) the cost of all purchased items on that item's bill of material.

The program provides two reports: Single-level Cost Shares and Rolled-up Cost Shares. These reports present the item's cost calculated on single-level and rolled-up calculation levels, respectively. In addition, a Detailed Calculation report creates a cost list per item taking into account the scrap.

Show Capacity Costs

Capacity costs are the costs associated with internal labor and machine costs. These costs must, therefore, be set up for each machine and internal work center on the routing. As with materials, companies may identify both direct and indirect elements of capacity cost. For example, the direct cost for a work center may be the established "shop rate" to perform a specific function. The indirect cost for a work center may represent some general factory expenses, like lighting, heating, and so on. Similar to material costs, capacity overhead may be expressed as an indirect cost percentage and/or a fixed overhead rate.

The setup of the capacity costs consists of the following elements:

    • unit cost (direct and indirect)

    • time and lot size setup

To calculate standard capacity cost, a manufacturing company needs to establish the standard time rates necessary to perform operations on machine and work centers. The total time to complete an operation typically consists of setup and run time, as well as wait and move time.

The rates for each of these time types are set up for each machine/work center on an individual routing.

It is important to note that while run time rates apply per item unit produced, the setup time rates apply per lot. Therefore, the routing setup time for each operation must be pro-rated over the lot size. The lot size is specified in the corresponding field on the Ordering tab of the item card.

Some companies may want to specify setup time on the routing for planning purposes, but not include this expense in the standard cost calculation. This is done by removing a check mark in the Cost Incl. Setup field on the General tab in the Manufacturing Setup window.

On a single-level, this is the labor cost required to manufacture the finished production item and is specified on the production item's routing. On a multi-level, this is the capacity cost specified for each individual manufactured item included in the parent item's BOM.

Show Subcontractor Costs

Subcontractor costs are the costs associated with services provided by a company's outside vendors or subcontractors. Similar to material and capacity, subcontractor costs may consist of both direct and overhead amounts. Direct subcontractor cost represents the actual charge per unit of services provided. Overhead subcontractor cost may, for example, represent freight and/or handling costs incurred by the company in connection with a subcontracted order.

As subcontracting is in essence an out-sourced capacity, the cost of subcontracting services (direct and indirect) is set up on the work center card representing the subcontract operation.

Updating Standard Costs

The process of updating (adjusting) standard costs would typically consist of four task groups:

  1. Updating costs at the component and capacity levels. This is done using the Suggest Item Standard Cost and Suggest Work/Mach. Ctr. Std. Cost batch jobs.

  2. Consolidating and rolling up the component and capacity costs to calculate the total manufacturing cost of the items. This is done using the Roll Up Standard Cost batch job.

  3. The standard costs entered by running the previous batch jobs do not take effect until they are implemented. You do this by running the Implement Standard Cost Changes batch job.

  4. Implementing the changes in the program in terms of updating the Unit Cost on the item card and performing inventory revaluation. This is done using the Revaluation Journal.

Related Topics

Costing Methods

Filling in the Revaluation Journal Manually

Filling in the Revaluation Journal with the Batch Job

Posting Revaluation Journals

Updating Standard Cost

Using the Standard Cost Worksheet


Item Application

There are two kinds of inventory postings: quantity and value. Quantity posting describes the change in the quantity in inventory. This information is stored in item ledger entries. Value posting describes the change in inventory value. This information is stored in value entries. One or more value entries can correspond to one item ledger entry.

When you post an inventory transaction, the program records the quantity posting in the item ledger entries, the value posting in the value entries, and then in addition, the program records an item application in the item application entries. In the item application entries, the program creates a link between inventory increases and inventory decreases, to show exactly which inventory increase was used for which inventory decrease (and vice versa). Every time you post an inventory transaction such as an inventory decrease, the program tries to apply that decrease to an existing entry.

An item application entry records the following information:

  • Item Ledger Entry No.: The number of the item ledger entry for the transaction that this application entry is created for.

  • Inbound Item Entry No.: The item ledger entry number of the inventory increase to which the transaction should be linked (if applicable).

  • Outbound Item Entry No.: The item ledger entry number of the inventory decrease to which the transaction should be linked (if applicable).

  • Quantity: The quantity being applied.

  • Posting Date: The posting date of the transaction.

Inventory Increases

When you post an inventory increase, the program records a simple item application entry without an application to an outbound entry.

Example of item application for an inventory increase

Here is an item application entry created when you post a purchase receipt of 10 items:

Item Ledger Entry No. | Inbound Item Entry No. | Outbound Item Entry No. | Quantity | Posting Date
1 | 1 | 0 | 10 | 01-01-2007

Inventory Decreases

When you post an inventory decrease, the program records an item application entry linking the inventory decrease to an inventory increase. The program does this using the costing method of the item as a guideline. For items using the FIFO, Standard, and Average costing methods, the program uses the first-in-first-out principle, so that the program applies the inventory decrease to the inventory increase with the earliest posting date. For items using the LIFO costing method, the program uses the last-in-first-out principle to link the inventory decrease to the inventory increase with the most recent posting date.

In the Item Ledger Entry table, the Remaining Quantity field shows the quantity that has not yet been applied. If the remaining quantity is more than 0, the Open field contains a check mark.

Example of item application for an inventory decrease

Here is an item application entry created when you post a sales shipment of 5 of the items that were received in the previous example. In this case, the first item application entry is that of the purchase receipt and the second is that of the sales shipment:

Item Ledger Entry No. | Inbound Item Entry No. | Outbound Item Entry No. | Quantity | Posting Date
1 | 1 | 0 | 10 | 01-01-2007
2 | 1 | 2 | 5 | 01-03-2007

Fixed Applications

You make a fixed application when you specify that the cost of an inventory increase should apply to a specific inventory decrease, or vice versa. This application affects the remaining quantities of the entries, just as the other applications do, but this application also has the effect of exactly reversing the cost of the original entry that you are applying to (or from).

To make a fixed application, you use the Apply-to Item Entry or Apply-from Item Entry fields in the document lines to specify the item ledger entry that you want the transaction line to apply to (or from). For example, you might make a fixed application when you want to create a cost application that specifies that a sales return should apply to a specific sales shipment in order to exactly reverse the cost of the sales shipment. In this case, the program ignores the costing method and applies the inventory decrease (or increase, in the case of a sales return) to the item ledger entry that you specify. The advantage of making a fixed application is that the cost of the original transaction is passed directly to the new transaction.

Example of item application with a fixed application

Suppose that you have the following item ledger entries that record two purchases:

Item Ledger Entry No. | Posting Date | Item Ledger Entry Type | Quantity | Cost Amount (Actual)
3 | 01-04-2007 | Purchase | 10 | 10
4 | 01-05-2007 | Purchase | 10 | 20

Now, you want to record a purchase return of the items from the second purchase, posted on 01-05-2007. If the costing method of the item is FIFO, the program will automatically apply the purchase return to the first purchase, giving the purchase return an incorrect cost of 10. To avoid this, you create a fixed application to the second purchase by filling the Appl.-to Item Entry field in the purchase return order line with the item ledger entry number of the second purchase. When you do this and post the purchase return, the program creates the following item application entry:

Item Ledger Entry No. | Inbound Item Entry No. | Outbound Item Entry No. | Quantity | Posting Date
5 | 4 | 5 | 10 | 01-06-2007

The cost of the second purchase will then be passed correctly to the purchase return.

If you create a fixed application for an inventory decrease for an item that uses the Average costing method, the decrease will not receive the average cost for the item as usual, but will instead receive the cost of the inventory increase that you specified. That inventory decrease is then no longer part of the average cost calculation.

If you are working with returns or credit memos and you have set up exact cost reversing in either the purchases and payables setup or the sales and receivables setup, as appropriate to your situation, the program automatically fills these fields when you use the Copy Document function. If you use the Get Posted Document Lines to Reverse function, the program always fills these fields.

Note

If you post a transaction with a fixed application, and the item ledger entry that you are applying to is closed, meaning that the remaining quantity is zero, the program automatically undoes the old application and re-applies the item ledger entry using the fixed application that you specified.

Re-Applications

An item application might at some point be incorrectly posted for one of a variety of reasons, or you may want to change an item application. You might have forgotten to make a fixed application, or you might have made an incorrect fixed application. It might be the case that you want to return an item that a sale has been applied to. Because of the way the unit cost is calculated, an incorrect item application can lead to a skewed average cost and skewed unit cost. To correct an item application, use the Application Worksheet to re-apply an item ledger entry.

Related Topics

Costing Methods

Re-Applying Item Entries


Posting Inventory Cost to the General Ledger

When you post inventory transactions, such as sales shipments, purchase invoices, production output, or negative adjustments, the program records the quantity and value changes to the inventory in the item ledger entries and the value entries, respectively. The next step in the process is to post the inventory values to the inventory accounts in the general ledger. There are two ways to do this:

  • Automatically, so that the program posts the inventory costs to the general ledger every time you post a transaction.

  • Manually, so that you trigger the program to post inventory costs to the general ledger.

Posting Inventory Costs Automatically

To set up the program to post inventory costs to the general ledger every time you post an inventory transaction:

  1. Open the [image] Inventory Setup window.

  2. Place a check mark in the Automatic Cost Posting field.

For each inventory transaction that you post, the program posts the appropriate values to the inventory account, adjustment account, and COGS account in the general ledger.

Even if you use automatic cost posting, it is still necessary to periodically run the Adjust Cost – Item Entries batch job to ensure that the costs of goods are forwarded to the appropriate outbound transactions, such as sales or transfers. This is especially important in situations where you sell goods before invoicing the purchase of those goods.

If the program encounters an error in the dimension setup while posting the inventory cost to the general ledger, the posting will end with an error.

Posting Inventory Costs Manually

Post inventory costs to the general ledger manually by running the [image] Post Inventory Cost to G/L batch job. When you run this batch job, the program creates G/L entries on the basis of value entries. You can post the entries so that they are summarized per posting group.

When you run this batch job, the program might encounter errors having to do with missing setup or incompatible dimension setup. If the batch job encounters errors in the dimension setup, it overrides these errors and uses the dimensions of the value entry. For any other errors, the batch job skips posting the value entries and lists them at the end of the report in a section titled “Skipped Entries”. To post these entries, you must fix the errors.

To see a list of errors before running the posting batch job, you can run the [image] Post Invt. Cost to G/L - Test report. The test report lists all the errors the program encounters during a test posting. You can then fix the errors, and run the inventory cost posting batch job without skipping any entries.

If you would like to simply get an overview of what values could be posted to the general ledger without actually performing the posting, you can run the Post Inventory Cost to G/L batch job without actually posting the values to the general ledger. You do this by removing the check mark from the Post field on the Options tab of the request form. This way, when you run the batch job, the program only produces the report showing the values that are ready to be posted to the general ledger.

Related Topics

Inventory - G/L Reconciliation


Entering New Values When Revaluing Items

If you want to change the inventory value of an item or that of a specific receipt, you must use the revaluation journal.

Before you can revalue an item, you must first fill in the journal with the calculated value of that item. You can then enter the new value of the item as described in the following procedure.

To Enter New Values When Revaluing Items:

  1. Open the [image] Revaluation Journal window.

  2. Fill in the journal with calculated values. You can do this manually or using a batch job.

  3. When you have filled in the journal, select the first line that you want to revalue.

  4. In the Unit Cost (Revalued) field, enter the new unit cost. Or enter the new total amount in the Inventory Value (Revalued) field.

    For Help about a specific field, click the field and press F1.

    The program automatically updates the relevant fields. Note that the Amount field shows the actual change in inventory value for the selected item ledger entry. It calculates the difference between the Inventory Value (Calculated) field and the Inventory Value (Revalued) field.

  5. When you have finished the revaluation, post the journal.

Repeat this procedure for all entries that you want to revalue.

Related Topics

Inventory Revaluation

Filling in the Revaluation Journal with the Batch Job

Filling in the Revaluation Journal Manually

Posting Revaluation Journals


Filling in the Revaluation Journal with the Batch Job

If you want to appreciate or depreciate an item or a specific item ledger entry, you must use the revaluation journal.

First, you must fill in the revaluation journal with information about the current, calculated value of the specified item or item ledger entry. You can do this manually or use the Calculate Inventory Value batch job.

To Fill in the Revaluation Journal with the Batch Job

  1. Open the [image] Revaluation Journal window.

  2. As the calculation of inventory value can be rather time consuming, it is not desirable if the calculation is cancelled because of a precondition not met. Therefore the Calculate Inventory Value - Test batch job can be used. This test report checks preconditions for the inventory value calculation.

  3. Click Functions, and then Calculate Inventory Value. The Calculate Inventory Value window appears.

  4. On the Item tab, set a filter if you want to select a specific item number or select an item from a specific location or a specific variant of an item.

  5. On the Options tab, specify the conditions the program will use to create the journal lines. For Help about a specific field, click the field and press F1.

  6. Click OK.

You can now revalue the selected item ledger entries.

Related Topics

Inventory Revaluation

Revaluing Items

Filling in the Revaluation Journal Manually

Posting Revaluation Journals


Inventory Revaluation

The inventory value of an item can change over time, for example, as a result of damage or age.

If you want to change the inventory value of an item or a specific item ledger entry, you must use the revaluation journal.

You can also use the revaluation journal to correct incorrect posted documents.

Revalue Expected Costs

The program supports revaluation based on actual costs. However, for items using Standard costing method, the program will also revalue based on expected costs. This means that for standard-cost items, inventory that is received but not invoiced can also be revalued. Accordingly, such expected inventory costs are also included in the Calculate Inventory Value batch job like any actual inventory costs. However, only if you select to calculate per item, by location and by variant (on the Options tab of the batch job request form).

Note that by revaluing standard-cost items based on expected costs, the related interim inventory accounts will be affected.

The Revaluation Journal

In order to use the revaluation journal, you must consider the extent of the revaluation. There are two ways of filling in the journal with information about the current, calculated value of the specified item:

  • You can enter a line manually and link it to an item ledger entry in the Applies-to Entry field. This will change the inventory value of all units of this item ledger entry. It will also change the inventory value of the units that are applied to this item ledger entry, regardless of their posting date.

  • You can fill in the journal by using the Calculate Inventory Value batch job. This method allows you to specify exactly how the revaluation will change the inventory value of an item or item ledger entry. The revaluation will be valid for entries relating to this item or item ledger entry from the posting date of the revaluation journal.

Related Topics

Filling in the Revaluation Journal with the Batch Job

Filling in the Revaluation Journal Manually

Revaluing Items


Standard Cost Worksheet

The Standard Cost Worksheet is intended as a tool for purchasers, production managers and internal controllers when they have to review and update their standard costs. This feature makes it possible for the user to

  • Prepare the changes in advance of the date where they have to take effect

  • Simulate the effect on the cost of the manufactured item if the standard cost for consumption or capacity usage, for example work or machine centers, is changed

  • Execute the changes at a given date and let it take effect immediately throughout the system.

The idea is that the purchaser updates and works with the costs of purchased items in one worksheet using the Suggest Item Standard Cost batch job. Once the result is satisfactory, the worksheet is handed over to the internal controller.

Likewise, the production manager updates and works with the capacity costs for the manufactured items in another worksheet – this time using the Suggest Work/Machine Center Standard Cost batch job. This worksheet is also handed over to the internal controller.

The internal controller then consolidates the worksheets into one worksheet, using the Copy Standard Cost Worksheet batch job, makes a roll-up of the costs from the purchaser and the production manager to determine the standard costs of manufactured items. The controller also previews cost changes before and after the roll-up in order to identify unacceptable deviations. Once the updates are acceptable, the internal controller implements the changes – to be effective from a given date.

Implementing the standard cost changes updates the standard costs on the item cards of the items included on the worksheet. It also creates revaluation journal lines so you can update the items in stock with the new standard cost.


Calculating Unit Costs of BOMs

After you create a new BOM, you can calculate its unit cost. The unit cost of a BOM always equals the total of the unit costs of its component items. The Unit Cost field on the item cards must be filled in so that the unit cost of the BOM is calculated correctly.

To Calculate Unit Costs of BOMs:

  1. Open the [image] Item Card window and then browse to the card for the new BOM that you have created.

  2. Click Item, Assembly List, Calc. Standard Cost.

Note

The program copies the costs of the items that comprise the BOM. The cost of each item is multiplied by the quantity, and the total cost is inserted in the Standard Cost field. If the Costing Method is Standard, the Unit Cost field is also updated.

Related Topic

Unit Cost Calculation


Creating and Defining New BOMs

A bill of materials (BOM) is an item that consists of other items in the item list. A BOM can be a list of components or a production list. A BOM cannot be defined until the items that it consists of are set up on item cards. There are two steps in creating a new BOM:

  • Setting up a new item card.

  • Defining the BOM structure.

To Create and Define New BOMs:

  1. Open the [image] Item Card window

  2. Create a new item by filling in the mandatory fields on the item card. For Help about a specific field, click the field and press F1.

  3. Click Item, Assembly List, Bill of Materials.

  4. To enter the components of the BOM, click the AssistButton [image] in the Type field, and then select Item.

  5. In the No. field, click the AssistButton [image].

  6. In the Item List window, select an item number, and then click OK.

    Note that a check mark is placed in the Bill of Materials field when the component itself is a BOM.

  7. In the Quantity per field, enter a number for how many units of the item go into the BOM.

  8. Repeat steps 4-7 for each of the items in the BOM. Now the BOM is defined.

Related Topics

Exploding BOMs

Producing BOMs

Viewing BOM Ledger Entries


Exploding BOMs

You can explode a BOM, that is, break it down into the individual items it consists of. If a component in a BOM is a BOM itself (and thus has a check mark in the Bill of Materials field), you can explode it and replace it with its components.

To Explode BOMs:

  1. Open the [image] Bill of Materials window.

  2. In the Bill of Materials window, select a component in your BOM which has a check mark in the Bill of Materials field.

  3. Click Explode BOM.

The original component in your BOM is now removed, and the items that comprise it are inserted.

Related Topics

Creating New BOMs

Viewing BOM Ledger Entries


Producing BOMs

When you produce a BOM (that is, assemble units of a BOM), the inventory on hand of the item is increased by the quantity produced. At the same time, the units of the items used to produce the BOM are decreased.

To Produce BOMs:

  1. Open the [image] BOM Journal window.

  2. Fill in a line in the journal. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post.

Note

Before posting the journal, you can click Test Report to print a report that shows whether there are any errors or missing information that will prevent the posting of the journal. To print a BOM register at the same time as you post, click Posting, Post and Print.

Note

If the warehouse location on the BOM journal line uses bins but not directed put-away and pick, assign the Bin Code on the BOM journal line to indicate where the item should be placed when finished. The program will record a positive adjustment to the bin. The program will record a negative adjustment to the default bins of the component items.

If the warehouse location on the BOM journal line uses directed put-away and pick, the quantities for the components will be recorded as taken out of their default bins and placed in the Inbound BOM Bin, which is defined on the Bins tab of the location card. The output will be recorded as being in the Outbound BOM Bin, which is defined on the Bins tab of the location card.

Related Topics

Creating New BOMs

Exploding BOMs

Viewing BOM Ledger Entries

Calculating Unit Costs of BOMs


Updating Standard Cost

Periodically, you must update Standard Cost. See About Calculating Standard Cost for details. Once you understand this process, you can use this summary of steps.

Note

To preview the changes these processes will make to your data, it is recommended you run these processes in your test company prior to working in the live company.

  1. Run [image] Adjust Cost - Item Entries.

  2. Run [image] Post Inventory Cost to G/L batch job.

  3. Open the [image] Standard Cost Worksheet.

    1. Run [image] Suggest Item Standard Cost batch job with Purchase selected as the Replenishment System. If you leave the Item No. field blank, all Items will be considered in the batch job. Complete the fields on the Options tab.

    2. Review the results and make changes as necessary.

    3. Run [image] Suggest Work/Mach Ctr Std Cost batch job. If you leave the filtering fields on the Work Center and Machine Center tabs blank, all Work and Machine Centers will be considered in the batch job. Complete the fields on the Options tab.

    4. Review the results and make changes as necessary.

    5. Run [image] Roll Up Standard Cost.

    6. Review the results and make changes as necessary.

    7. Run [image] Implement Standard Cost Change.

  4. Review and post the [image] Revaluation Journal which has been populated with entries from previous steps in this process.

Related Topics

Costing Methods

Filling in the Revaluation Journal Manually

Filling in the Revaluation Journal with the Batch Job

Posting Revaluation Journals

Using the Standard Cost Worksheet


Status Field on Documents

When you create a quote, order or credit memo, the Status field on the document header contains the status Open by default.

After you have filled in the document, you can release it, and the program changes the value in the Status field to Released. This status indicates that the order is ready for the next stage of processing before it is posted.

Releasing

You can use the release process in different ways to ease your normal work flow, for example, to follow company procedures about approvals or state of warehouse activities.

Approval Procedures

Your company can use the release procedure to indicate that another user has approved the document, or that an external contact can meet the specifications on the document, as shown in these examples:

  • You can only release a purchase order when your vendor has indicated that they are prepared to fulfill the order.

  • You create an order and a second user must approve it, perhaps for security reasons, before you are allowed to release it.

  • A credit memo that you have created must be released by the manager responsible for approving all refunds.

Warehouse Activities

If the order status is Open, the warehouse will not begin to prepare the shipment and does not expect to receive the items on a purchase order. When you release the order, you indicate that the order is complete, and that the warehouse can include it in their activities.

Reopening a released order

You can make changes to a released order by reopening it. However, you can only increase the quantity of the lines already processed by the warehouse.

When you have made your changes and you release the order again, the program recalculates the VAT and the invoice discount.

If you make changes to a released order, you must notify the warehouse about the changes.

Note

If you want to post a single open order or credit memo without releasing it first, the program will automatically release the document when you post it.

If you post your orders or credit memos by using the Post Batch function, you can choose only to post the orders or credit memos that you have released.

Related Topics

Releasing Orders

Reopening Released Orders


Item Tracking Availability

When you work with lot or serial numbers, the program calculates availability information for lot and serial numbers and shows it in the various item tracking windows. The purpose of this is to allow you to see how much of a lot or serial number is currently being used on other documents, thereby reducing errors and uncertainty caused by double allocations.

In the Item Tracking Lines window, the program shows a warning icon in the Availability, Lot No. or Availability, Serial No. field if some or all of the quantity you have selected is already being used in other documents or if the lot or serial number is not available.

In the Lot No./Serial No.-List window, the Lot No./Serial No.-Availability window, and the Item Tracking – Select Entries window, the program provides information about how much quantity of an item is being used. This includes the following information:

  • Total Quantity: The total number of item currently in inventory.

  • Total Requested Quantity: The total number of items that are requested to be used in this and other documents.

  • Current Pending Quantity: The number of items that are requested to be used on the current document but that is not yet committed to the database.

  • Current Requested Quantity: The number of items that are requested to be used on the current document.

  • Total Available Quantity: The total number of items in inventory, minus the quantity of the item that are requested on this and other documents (total requested quantity), and minus the quantity that is requested but not yet committed on this document (current pending quantity).

As a performance measure, the program collects the availability information in the Item Tracking Lines window only once when you open the window. This means that the program does not update the availability information during the time that you have the window open, even if changes occur in inventory or on other documents during that time. If you work in the Item Tracking Lines window for a long period of time or if there is a great deal of activity with the item you are working with, you can update the availability information by clicking Functions, Refresh Availability.

The program automatically re-checks the availability of the item when you close the window to confirm that there are no availability problems.

Related Topics

Selecting from Existing Serial/Lot Numbers


Analysis Reports

Sales managers need to analyze turnover, gross profit and other key sales performance indicators on a regular basis. Purchasers, are more interested in the dynamics of purchase volumes, vendors' performance and purchase prices. Whereas logistics/inventory managers need information on inventory turnover, analysis of inventory movement, and statistics on inventory value.

You can use analysis reports to create customized reports based on records of your posted transactions, for example, sales, purchases, transfers and inventory adjustments. In a customizable report, the source data, which is derived from the item ledger (with associated value entries), can be combined, compared and presented in meaningful user-defined ways. In this sense, the analysis report is very similar to a PivotTable report in Microsoft Excel.

Example

You can create your personalized report that focuses on your key accounts in terms of total turnover both in amounts and quantities sold, gross profit and gross profit percentage during the current month, and have it compare those figures with the results from previous months or the same month last year, and calculate deviations. All this can be done in one and the same view, with the possibility to navigate to the cause of identified problem areas by drilling down to the level of individual transactions.

The analysis report consists of the objects that you want to analyze (for example, customers, customer groups, sales people and so on) represented as lines, and the analysis parameters, that is, the way you want to analyze the object, represented as columns (for example, profit calculations, periodic comparisons of sales amounts and volumes or periodic comparisons of actual and budgeted figures).

Example

You can set up lines like these:

  • Computers

  • Displays

  • Spare Parts

Then you can set up columns like these:

  • Sales Current Month

  • Sales Last Month

  • Sales in Pct. of last Month

Setting Up Line and Column Layouts

In the Analysis Report window, you can view different line and column layouts according to what you have set up. You set up your lines or line templates in the Analysis Line Templates window. In this window, you can define the name of the report and the objects you want to show in the lines of your report. You set up your columns in the Analysis Column Templates window. In this window, you can define the name of the column template and the analysis parameters that you want to show in the report as columns. In the Analysis Column Templates window each line represents a column in your report. Note that analysis lines and analysis columns are independent from each other.

Example

Based on the lines and columns you have set up, the program will aggregate the result of your report in the Analysis Report window, using a matrix like this:

 | Sales Current Month | Sales Last Month | Sales Last Month %
Computers |  |  |
Displays |  |  |
Spare parts |  |  |
Total |  |  |

You can, for example, set up one set of lines and several sets of column layouts to show monthly and annual reports respectively.


Assigning Posting Groups to Items

After you have set up your posting groups, you must enter a posting group code on each item card.

To Assign Posting Groups to Items:

  1. Open the [image] Item Card window and then browse to the card you want to enter a posting group code on.

  2. Click the Invoicing tab.

  3. In the Inventory Posting Group field, click the AssistButton [image].

  4. In the Inventory Posting Groups window, select the line with the desired posting group, and then click OK to copy the code to the card.

  5. Repeat the procedure for each of the item cards.


Specifying Alternative Unit of Measure Codes

You need alternative units of measure if, for example, you buy an item on pallets and use single pieces in your production. You can specify an unlimited number of alternative units of measure individually for each item. Each alternative unit of measure is related to the Base Unit of Measure field on the item card through a conversion factor. This factor specifies the number of base units of measure that the alternative unit of measure represents.

To Specify Alternative Units of Measure:

  1. Open the [image] Item Card window.

  2. Browse to the item card for which you want to set up alternative units of measure.

  3. Click Item, Units of Measure. The Item Units of Measure window appears.

    The base unit of measure is already set up with a quantity of 1. The program does this automatically when you enter a unit of measure code in the Base Unit of Measure field on the item card.

  4. Press F3 to set up a new item unit of measure.

  5. In the Code field, click the AssistButton [image].

  6. In the Units of Measure window, select the code for which you want to specify a quantity and then click OK to copy it to the field.

  7. In the Qty. per Unit of Measure field, enter the quantity (the number of base units of measure) the current code represents.

Related Topics

Setting Up Units of Measure

Using the Manufacturing Batch Unit of Measure


Entering Default Units of Measure Codes for Purchase Transactions

If you usually buy or sell in units different from the base unit of measure, you can specify separate units of measure for purchases and sales. To do this, the units of measure must be set up in the Item Units of Measure window.

To Enter Default Units of Measure Codes for Purchase Transactions:

  1. Open the [image] Item Card window.

  2. Browse to the item card for which you want to specify a default purchase unit of measure code, and click the Ordering tab.

  3. In the Purch. Unit of Measure field, click the AssistButton [image].

  4. In the Item Units of Measure window, select the code you want to set up as the default unit of measure for purchases, and then click OK to copy it to the field.

Related Topics

Entering Default Units of Measure Codes for Sales Transactions


Entering Default Units of Measure Codes for Sales Transactions

If you usually buy or sell in units different from the base unit of measure, you can specify separate units of measure for purchases and sales. To do this, you must set up units of measure in the Item Units of Measure window.

To Enter Default Units of Measure Codes for Sales Transactions

  1. Open the [image] Item Card window.

  2. Browse to the item card for which you want to specify a default sales unit of measure code, and click the Invoicing tab.

  3. In the Sales Unit of Measure field, click the AssistButton [image].

  4. In the Item Units of Measure window, select the code you want to set up as the default unit of measure for sales, and then click OK to copy it to the field.

Related Topics

Entering Default Units of Measure Codes for Purchase Transactions


Setting Up Unit of Measure Translations

When you sell items to foreign customers, you may want to specify the unit of measure in the customer’s language. You can do this after you have set up the necessary unit of measure translations.

To Set Up Unit of Measure Translations:

  1. Open the [image] Units of Measure window.

  2. Select the code for which you want to set up translations.

  3. Click Unit, Translations.

  4. In the Language Code field, click the AssistButton [image] to see a list of available language codes. Select the language code for which you want to enter a translation, and then click OK to copy the code to the field.

  5. In the Description field, enter the appropriate text.

  6. Repeat this procedure for the unit of measure codes and the languages for which you want to enter translations.

Related Topics

Units of Measure


Using Item Translations

After you have set up language codes, assigned them to customers, and set up item translations, the program uses the correct translation when you invoice a customer with a language code.

To Use Item Translations:

  1. Open the [image] Sales Invoice window.

  2. Press F3, and then press Enter to set up a new invoice and give it a number.

  3. In the Sell-to Customer No. field, click the AssistButton [image] to see the Customer List.

  4. Select a customer with a language code, and then click OK.

  5. On the first invoice line, in the Type field, click the AssistButton [image] and select Item.

  6. In the No. field, click the AssistButton [image] to see the Item List. Select an item number, and then click OK.

  7. The correct translation will be inserted in the Description field. The text is copied from the Item Translations window.

Note

You can also assign language codes to vendors and the program will then use the correct translation when you pay a vendor with a language code.

Related Topics

Using Extended Texts


Using Extended Texts

After you have set up extended texts, you can choose on which of your sales and purchase documents you want the extended text inserted and whether or not you want the extended text copied every time you enter the item number on a sales or purchase line.

To Use Extended Texts:

  1. Open the [image] Item Card window and browse to an item.

  2. Click Item, Extended Texts. The Extended Text window appears with additional lines of text.

  3. Open the [image] Sales Quote window.

  4. Create a quote for a customer of your choice.

  5. Click the AssistButton [image] in the Type field on the first sales line and select Item.

  6. In the No. field, enter a number. The Description field is filled in with information from the relevant item card.

  7. Click Functions, Insert Ext. Texts.

  8. The additional lines of text will be inserted on the subsequent sales lines.


Filling In Recurring Journals

After you have set up your recurring journal, you can start to fill in the fields. Note that several of the fields in the window are unique to recurring journals.

To Fill In Recurring Journals:

  1. On the menu bar, click Tools, Work Date. Enter a date, and then click OK.

  2. Enter your journal lines. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the journal.

Note

After you have posted the journal, you can see the following changes in the journal:

The dates will be changed, according to the formula in the Recurring Frequency field.

The quantity will be unchanged on the lines where the selected option in the Recurring Method field is Fixed.

The quantity will be deleted on the lines where the selected option in the Recurring Method field is Variable.


Entering Customer Price Group Codes on Customer Cards

Sales prices can be made dependent on the customer groups that you sell to. These are called Customer Price Groups.

After you have set up the customer price groups, you can enter the customer price group codes on the customer cards.

To Enter Customer Price Group Codes on Customer Cards:

  1. Open the [image] Customer Card window.

  2. Browse to the first customer that you want to be part of a price group.

  3. Click the Invoicing tab.

  4. Click the AssistButton in the Customer Price Group field. The Customer Price Groups window appears.

  5. Select the code you want to assign to the customer.

  6. Repeat this procedure for every eligible customer.


Creating Sales Prices for a Customer

When you have agreed on the prices that the customer will pay for certain items, you register the agreement for the individual items on the lines in the Sales Prices window.

To Create Sales Prices for a Customer:

  1. Open the [image] Customer Card window. Find the relevant customer and then click Sales, Prices. The Sales Prices window appears.

  2. The Sales Type field will be filled in with Customer, and the Sales Code field will contain the customer number.

  3. Fill in the fields on the lines with the Item No., Unit of Measure and the agreed Unit Price. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If the customer has to purchase a minimum quantity in order to gain the price agreed on, fill in the Minimum Quantity field.

  5. If required, enter the Starting Date and Ending Date of the price agreement.

  6. Using the Show Column facility, you can also specify the Currency Code and indicate whether line discount and invoice discount should be allowed.

Repeat steps 3-6 for every item for which you want to create a Sales Price.

Note

When you create a price agreement, you can specify that VAT is included in the prices by placing a code in the VAT Bus. Posting Gr. (Price) field and a check mark in the Price Includes VAT field.


Viewing BOM Ledger Entries

When you work with BOMs, the program also allows you to see the BOM ledger entries after you have created and defined your BOMs.

To View BOM Ledger Entries:

  1. Open the [image] BOM Registers window.

  2. Click Register, BOM Ledger.

The BOM Ledger Entries window appears.

Related Topics

Exploding BOMs


Setting Up Item Translations

You can use alternative item descriptions if you sell to foreign customers and want to print the item descriptions in the appropriate languages on invoices to these customers.

To Set Up Item Translations:

  1. Open the [image] Item Card window.

  2. Browse to the card for an item that needs a translation.

  3. Click Item, Translations.

  4. Fill in the fields. For Help about a specific field, click the field and press F1.

  5. After you have entered the information, close the window.

  6. Repeat the procedure for all the relevant items.

Related Topics

Using Item Translations


Setting Up Units of Measure Codes

When you start setting up items in your inventory, you must also set up units of measure codes.

To Set Up Units of Measure Codes:

  1. Open the [image] Units of Measure window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.

Related Topics

Units of Measure


Viewing Items by Locations

If you have set up your inventory using different locations, you can choose to see the quantities that are on inventory at the different locations.

To View Items by Locations:

  1. Open the [image] Item Card window.

  2. On any item card, click Item, Items by Locations.

  3. The Items by Location window appears.

Related Topics

Creating Transfer Orders


Using Location Filters

If you want to see your inventory at a specific location, you can set a FlowFilter on the item card.

To Use Location Filters:

  1. Open the [image] Item Card window.

  2. Browse to a relevant item card.

  3. On the menu bar, click View, FlowFilter.

  4. On the line with Location Filter, click the Filter field, and then click the AssistButton [image] to see the Locations window.

  5. Select one of the location codes that you have set up, and then click OK.

  6. The location code is copied to the FlowFilter window.

  7. Click OK to register the location on the item card.


Creating Sales Prices for a Group of Customers

When you have agreed on the prices that the group of customers will pay for certain items, you register the agreement for the individual items on the lines in the Sales Prices window.

To Create Sales Prices for a Group of Customers:

  1. Open the [image] Customer Price Groups window.

  2. Select the line for the customer price group and click Cust. Price Group, Sales Prices. The Sales Prices window appears. The Sales Type field will be filled in with Customer Price Group and the Sales Code with the selected price group.

  3. Fill in the fields on the lines with the Item No., Unit of Measure and the agreed Unit Price. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If the customer group needs to purchase a minimum quantity in order to gain the price agreed on, fill in the Minimum Quantity field.

  5. If required, enter the Starting Date and Ending Date of the price agreement.

  6. Using the Show Column facility, you can also specify the Currency Code and indicate whether line discount and invoice discount should be allowed.

Repeat steps 3-6 for each item that you want to create a Sales Price for.

Note

When you create a price agreement, you can specify that VAT is included in the prices by placing a code in the VAT Bus. Posting Gr. (Price) field and a check mark in the Price Includes VAT field.


Creating Sales Prices for all Customers

This is relevant, if you want to give a general price reduction based on purchase in large quantities, or if you want to reduce the price of a specific item in a certain period.

To Create Sales Prices for all Customers:

  1. Open the [image] Customer Card window (for any customer) and then click Sales, Prices. The Sales Prices window appears.

  2. In the Sales Type field, select All Customers.

  3. Fill in the fields on the lines with the Item No., Unit of Measure and the agreed Unit Price. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If the customers must purchase a certain quantity in order to gain the price, fill in the Minimum Quantity field.

  5. If required, enter the Starting Date and Ending Date of the price agreement.

  6. Using the Show Column facility, you can also specify the Currency Code and indicate whether line discount and invoice discount should be allowed.

Repeat steps 3-6 for each item in the agreement.

Note

When you create a price agreement, you can specify that VAT is included in the prices by placing a code in the VAT Bus. Posting Gr. (Price) field and a check mark in the Price Includes VAT field.


Viewing Statistics from an Item Card

From an item card, you can see various statistics about the item.

To View Statistics from an Item Card:

  1. Open the [image] Item Card window.

  2. Locate the card for the item that you want to run statistics on.

  3. On the item card, click Item, Statistics, Statistics. You can also press F9.

    The Item Statistics window opens.

  4. Set filters on the tabs to see the statistics that you want.

    For Help about a specific field, click the field and press F1.

Related Topics

Viewing Entry Statistics from an Item Card

Viewing Item Turnover from an Item Card

Item Statistics


Viewing Entry Statistics from an Item Card

From an item card, you can see various statistics about the item.

To View Entry Statistics from an Item Card:

  1. Open the [image] Item Card window.

  2. Click Item, Statistics, Entry Statistics.

For Help about a specific field, click the field and press F1.

Related Topics

Viewing Statistics from an Item Card

Viewing Item Turnover from an Item Card


Viewing Item Turnover from an Item Card

From an item card, you can see various statistics about the item.

To View Item Turnover from an Item Card:

  1. Open the [image] Item Card window.

  2. Click Item, Statistics, Turnover.

For Help about a specific field, click the field and press F1.

Related Topics

Viewing Statistics from an Item Card

Viewing Entry Statistics from an Item Card


Viewing Ledger Entries from an Item Card

From an item card, you can see the item ledger entries that have been posted to the item account.

To View Ledger Entries from an Item Card:

  1. Open the [image] Item Card window.

  2. Select the item whose item ledger entries you want to see.

  3. Click Item, Entries, Ledger Entries.

  4. For Help about a specific field, click the field and press F1.

Note

You can limit the list by setting filters on one or more fields.

Related Topics

Viewing Value Entries from an Item Card

Viewing Order Lists for an Item Card


Viewing Order Lists for an Item Card

From an item card, you can see a list of sales and purchase order lines for the item.

To View Order Lists for an Item Card:

  1. Open the [image] Item Card window and then click Sales, Orders. A list of sales order lines is displayed.

  2. To see a list of purchase order lines, open the [image] Item Card window and then click Purchases, Orders.

  3. For Help about a specific field, click the field and press F1.

Note

A filter is automatically set on the No. field, so that only the order lines for the current item are displayed.

Related Topics

Viewing Ledger Entries from an Item Card


Checking Availability by Variant and Location

You can check the availability of each item in four different windows. In these windows, the available quantities are shown either by period, by variant or by location.

To Check Availability by Variant and Location:

  1. Open the [image] Item Card window.

  2. Browse to the card for the desired item.

  3. Click Item, place the cursor on Item Availability by, and then select Variant or Location. The Item Availability by Variant or Location window appears.

  4. You can select different time intervals by clicking the buttons in the lower left-hand corner of the window.

    For Help about a specific field, click the field and press F1.

Note

You can apply a FlowFilter by entering codes in the Location Filter and Variant Filter fields. The FlowFilter will affect all calculations in the window.


Making Negative Adjustments to Inventory Value

Sometimes, you must make a negative adjustment to the value (but not the quantity) of one or more items.

To Make Negative Adjustments to Inventory Value:

  1. Open the [image] Item Journal window.

  2. Fill in the first journal line by decreasing the quantity on inventory with a negative adjustment. Use a unit cost that corresponds to the actual posted cost. For Help about a specific field, click the field and press F1.

  3. Make a positive adjustment of the same quantity, setting the unit cost at the new, correct value.

Note

You can find the actual cost on a ledger entry list for an item. If you set the filter Open = Yes, only the entries that are used to calculate the inventory value are shown. You can also see the cost in the Inventory Valuation report (under Inventory, Item Reports).

Related Topics

Revaluing Items


Running Requirement Planning Reports

The BOM – Requirement Planning report gives an overview of planned BOM production. It is based on the information you have entered in the BOM Component table, so it is most accurate if you have entered all planned BOM production.

The report displays required BOM components for six time periods that you define, in addition to the total requirements before and after these periods. The calculations take into consideration both the planned production and the expected purchases and sales of the items used in the BOMs.

To Run Requirement Planning Reports:

  1. Open the [image] BOM - Requirement Planning report request form.

  2. On the BOM Journal Line tab, you can set filters to limit the report to specific journal batches and to production in specific locations.

  3. On the Options tab, specify how the report will calculate the items required for production.

  4. Fill in the fields. For Help about a specific field, click the field and press F1.

Related Topics

Running Requirement Calculation Reports


Running Requirement Calculation Reports

The Requirement Calculation report gives an overview of planned BOM production. The report is based on the information in the BOM Journal Line table, so it is most accurate if you have entered all planned BOM production.

The report makes a calculation of the total quantity of necessary components without dividing the requirements into time periods. The calculations take into consideration both the planned production and the expected purchases and sales of the items used in the BOMs.

To Run Requirement Calculation Reports:

  1. Open the [image] BOM - Requirement Calculation report request form.

  2. On the BOM Journal Line tab, you can set filters to limit the report to specific journal batches and to production in specific locations.

  3. On the Options tab, specify how the report will calculate the items required for production.

  4. Fill in the fields. For Help about a specific field, click the field and press F1.

Related Topics

Running Requirement Planning Reports


Updating Sales Prices by Price

If you want to update your sales prices, either from this working date or at sometime in the future, you must run the Suggest Sales Price on Wksh. batch job.

You find the batch job in the Sales Price Worksheet window.

To Update Sales Prices by Price:

  1. Click Sales & Receivables, Periodic Activities, Sales Price Worksheet. The Sales Price Worksheet window appears.

  2. Click Functions, Suggest Sales Price on Wksh..

  3. On the Sales Prices tab, fill in the fields with the Sales Type and the Sales Code of the sales agreement you want to update.

  4. On the Options tab, fill in the Sales Type and Sales Code with the same values you used on the Sales Price Agreements tab. The remaining fields allows you to specify the update in detail. For example, if you want to update a price agreement for next year, enter the dates in the Starting Date and Ending Date fields accordingly.

  5. If you want the batch job to create new prices, place a check mark in the Create New Prices field.

  6. Click OK to fill in the lines on the Sales Price Worksheet window with the suggested new prices.

Note

This batch job only creates suggestions and it does not implement the suggested changes. If you are satisfied with the suggestions and want to implement them, that is insert them in the Sales Price table, you can use the Implement Price Changes batch job, which is found under Functions in the Sales Price Worksheet window.


Updating Sales Prices by Item

If you want to update your sales prices by using the unit price of the item, you must run the Suggest Item Price on Wksh. batch job.

You find the batch job in the Sales Price Worksheet window.

To Update Sales Prices by Item:

  1. Open the [image] Sales Price Worksheet window.

  2. Click Functions, Suggest Item Price on Wksh.

  3. On the Item tab, fill in the fields to filter on the items that will change prices in the price agreements.

  4. On the Options tab, fill in the Sales Type and, if necessary, the Sales Code of the price agreement you want to update. The remaining fields give you the possibility to specify the update in detail. For example, if you want to update a sales price for next year, enter the dates in the Starting Date and Ending Date fields accordingly.

  5. If you want the batch job to create new prices, place a check mark in the Create New Prices field.

  6. Click OK to fill in the lines on the Sales Price Worksheet window with the suggested new prices.

Note

This batch job only creates suggestions and it does not implement the suggested changes. If you are satisfied with the suggestions and want to implement them, that is insert them in the Sales Price table, you can use the Implement Price Changes batch job, which is found under Functions in the Sales Price Worksheet window.


Copying Sales Prices

If you want to copy sales prices, such as an individual customer's sales prices to use for a customer price group, you must run the Suggest Sales Price on Wksh. batch job.

You find the batch job in the Sales Price Worksheet window.

To Copy Sales Prices:

  1. Open the [image] Item Card window.

  2. Click Functions, Suggest Sales Price on Wksh.

  3. On the Sales Prices tab, fill in the fields with the Sales Type and the Sales Code of the original sales prices you want to copy.

  4. On the Options tab, fill in the Sales Type and Sales Code with the type and name you want the sales prices copied to.

  5. If you want the batch job to create new prices, place a check mark in the Create New Prices field.

  6. Click OK to fill in the lines on the Sales Price Worksheet window with the suggested new prices, indicating that they are valid for the selected Sales Type.

Note

This batch job only creates suggestions and it does not implement the suggested changes. If you are satisfied with the suggestions and want to implement them, that is insert them in the Sales Prices table, you can use the Implement Price Changes batch job, which is found under Functions in the Sales Price Worksheet window.


Entering Item Discount Groups on Item Cards

If you want to consolidate your item discounts, you must assign each item to an item discount group.

Then you must assign item discount group codes to the items that should be part of the group.

To Enter Item Discount Groups on Item Cards:

  1. Open the [image] Item Card window.

  2. Browse to the card for the item that should be part of an item discount group.

  3. Click the Invoicing tab.

  4. In the Item Disc. Group field, select the code you want to assign to the item.


Save as Standard Journal

When you have created journal lines which you know you are likely to create again later, you can choose to save them as a standard journal before you post the journal.

Note: The following procedure refers to the item journal, but the information also applies to the general journal.

To Save as Standard Journal:

  1. Open the [image] Item Journal window and enter one or more journal lines.

  2. Select one or more lines if you do not want to reuse all the journal lines. (If no journal lines are selected, the function will include all the journal lines.)

  3. Click Functions, Save as Standard Journal.

In the Save as Standard Item Journal request window you must define a new or existing standard item journal that the lines should be saved in:

  4. In the Code field, enter a code to identify the standard item journal that you are about to save.

If you have already created one or more standard item journals and you want to replace one of these with the new set of item journal lines, you can look up in the Code field and select the code in question. When you click OK, the program will ask you to verify that you want to overwrite the existing standard item journal and replace all its content.

  5. In the Description field, enter a text that indicates the purpose of the standard item journal.

  6. Place a check mark in the Save Unit Amount field if you want the program to save the value(s) in the Unit Amount field of the item journal you are saving.

  7. Place a check mark in the Save Quantity field if you want the program to save the value(s) in the Quantity field of the item journal you are saving.

  8. Click OK to save the standard item journal.

When you have finished saving the item journal, the program reverts to the Item Journal window so you can proceed to post it – while knowing that it can easily be recreated next time you need to post the same or similar lines.

Related Topics

Get Standard Journals


Get Standard Journals

When you need to fill a journal with lines that you have saved as a standard journal, you use a function to copy the standard journal lines into the journal.

Note: The following procedure refers to the item journal, but the information also applies to the general journal.

To Get Standard Journals:

  1. Open the [image] Item Journal window and click Functions, Get Standard Journals.

The Standard Item Journals window appears showing codes and description for all existing standard item journals.

  2. To review a standard item journal before you select it for reuse, click Standard, Show Journal (or Shift+F5).

Any changes you make in a standard item journal are implemented right away – that is they will also be there next time you open or reuse the standard item journal in question. You should therefore be sure that the change is important enough to apply generally. Otherwise, make the specific change in the item journal after the standard item journal lines have been inserted. See step 5 below.

  3. Back in the Standard Item Journals window, select the standard item journal you want to reuse and click OK to complete the Get Standard Journals function.

Now the item journal is filled with the lines you saved as the standard item journal. If journal lines already existed in the item journal, the inserted lines would be placed under the existing journal lines.

Normally, that is, if you did not check the Save Unit Amount field during the Save as Standard Journal function, the Unit Amount field on lines that you have inserted is automatically filled with the item’s current value (copied from the Unit Cost field on the item card).

Note: If you checked the Save Unit Amount and/or Save Quantity fields, you should now make sure the inserted values are correct for this particular inventory adjustment before you post the item journal.

If inserted item journal lines carry saved unit amounts, which you do not want to post, you can quickly adjust it to the current value of the item:

  4. Select the item journal line(s) in question and click Line, Recalculate Unit Amount. This will update the Unit Amount field with the current unit cost of the item.

  5. Post the item journal.

Related Topics

Save as Standard Journal


Selling Nonstock Items

Nonstock items typically are items you offer to your customers for their convenience, though you do not regularly stock these items. Nonstock items can also be used as substitutions for items you normally carry on stock, but which are temporarily unavailable.

For a nonstock item to be considered as a substitution, the [image] Item Substitution Entry accessed from the Nonstock Item Card must be completed. Once this card is completed, the substitution will be displayed from the Nonstock Item Card, when you click the Nonstock Item button, Substitutions.

Related Topics

Creating Nonstock Items

Viewing Nonstock Items


Viewing Nonstock Items

From an Item card or the Nonstock Item card, you can see the nonstock items that have been set up.

To View Nonstock Items from an Item Card:

  1. Open the [image] Item Card window.

  2. Select the item whose item ledger entries you want to see.

  3. Click Item, Nonstock Items.

You can limit the list by setting filters on one or more fields.

To View Nonstock Items from a Nonstock Item Card:

  1. Open the [image] Nonstock Item Card window.

  2. Click Nonstock Item, List.

You can limit the list by setting filters on one or more fields.

Related Topics

Creating Nonstock Items

Selling Nonstock Items


Importing Nonstock Items

Vendors often make their catalogs available via an electronic file. The system provides this dataport to import a comma-delimited file format. The dataport is run from the Object Designer under the Dataport menu button.

The Import Nonstock Items dataport is designed to use the fields listed below, in the order specified.

Mfr. Code -- Manufacturer's Identification Code

Vendor No. -- Vendor's number (in the system)

Vendor Item No. -- number used by the vendor to identify the item

Description -- item description

UOM -- unit of measure

Published Cost -- the vendor's advertised price for the item

Negotiated Cost -- the cost you have negotiated for this item with the vendor

Unit Price -- list price at which you will sell the item

Gross Weight -- item weight, including packing materials

Net Weight -- item weight, excluding packing materials

Bar Code -- the bar code the vendor will place on the item.

Note:

Before you run this dataport, the table values that will be imported must already be set up in the tables. The tables where the data must be present are: Vendor Number, Manufacturer Code, UOM, Item Category, and Product Code.

The dataport allows you to select or filter out information on import using the fields on the Nonstock Item tab. All of the data elements in the standard dataport can be used as filters.

On the Options tab, specify the location of the file to be imported, and select Import.

Related Topics

Creating Nonstock Items


Viewing Items in Transit

If you have set up your inventory in different locations and are transferring items between locations using in-transit codes, you can view by in-transit code the quantities that are in transit.

To View Items in Transit:

  1. Open the [image] Item Card window.

  2. On any item card, click Item, Items by Location.

  3. The Items by Location window appears.

  4. Click the Show Items in Transit field to insert a check mark, and the program will display the quantity of each item in transit.

Related Topics

Setting Up In-Transit Codes

Creating Transfer Orders


Assigning Locations to Entries

You can assign a location to an entry after you have posted it, for example, if you have forgotten to define a location for a purchase or sales order.

To Assign Locations to Posted Entries:

  1. Open the [image] Item Reclass. Journal window.

  2. In the Item No. field, enter the number of the item on the entry you want to assign a location to.

  3. In the New Location Code field, enter the location you want to assign to the entry.

  4. In the Applies-to Entry field, enter the entry number of the entry to which you want to add the location information.

  5. Click Posting, Post to post the entry.

To see the entries on a ledger entry list, click Inventory, Items and then browse to the relevant item number. To see the list, click Item, Entries, Ledger Entries.

When you use a journal line to add information on an entry, the program creates two item ledger entries, one with a negative quantity and the location code from the Location Code field, and one with a positive quantity and the location code from the New Location Code field.

Note

You cannot use the item reclassification journal to change a location if either the old or new location uses directed put-away and pick. You must instead use the transfer order.

Related Topics

Setting up Locations


Setting Up Responsibility Centers

You can set up responsibility centers to help administer your business.

A responsibility center can be a cost center, a profit center or an investment center. Examples of responsibility centers are a sales office, a purchasing department for several locations, and a plant planning office.

A responsibility center can, for example, administer sales and purchases for one or more warehouses or distribution centers where goods are handled and stored prior to use.

To Set Up Responsibility Centers:

  1. Open the [image] Responsibility Center Card window.

  2. Fill in the fields. For help about a specific field, click the field and press F1.

Note

When you enter a responsibility center code on a document, it affects the address, dimensions, and prices on the document.

Related Topics

About Using Locations and Responsibility Centers


Assigning Locations to Responsibility Centers

You can set up a location as the default location for your responsibility center. If you leave the Location field in the Customer or Vendor table blank, the location of the responsibility center will then automatically be used as the default location on all sales and purchase documents.

To Assign Locations to Responsibility Centers:

  1. Open the [image] Responsibility Center Card window.

  2. On the General tab, in the Location Code field, enter the location you want as the default location for this responsibility center.

Note

If you leave the Location Code field blank in the Customer or Vendor table and you also leave the Location Code field blank in the Responsibility Center table, the program will use the location in the Company Information table as the default location on all sales and purchase documents.

Related Topics

Setting up Locations

Setting up Responsibility Centers

About Using Locations and Responsibility Centers


Assigning Responsibility Centers to Customers

If you use responsibility centers to administer your business, you can assign responsibility centers to your customers. When a responsibility center is assigned to a customer, all sales made to this customer will by default be administered by this responsibility center.

To Assign Responsibility Centers to Customers:

  1. Open the [image] Customer Card window.

  2. Find the customer you want to assign a responsibility center to.

  3. On the General tab, in the Responsibility Center field, enter the responsibility center you want the customer to be linked to.

Related Topics

Setting up Customers

Setting up Responsibility Centers

About Using Locations and Responsibility Centers


Assigning Locations to Companies

When you order items to be shipped to your company, you often want the items delivered to a particular every time. If you assign a location to a company, the program will automatically use this location address as the company's ship-to address on all documents.

To Assign Locations to Companies:

  1. Open the [image] Company Information window.

  2. On the Shipping tab, in the Location Code field, enter the location you want as the default location for your company.

Note

If you leave the Location Code field blank, the program will use the company's own ship-to address as the default ship-to address.

Related Topics

Setting Up Locations

About Using Locations and Responsibility Centers


Assigning Responsibility Centers to Vendors

If you use responsibility centers to administer your business, you can assign responsibility centers to your vendors. When you assign a responsibility center a vendor, all purchases made from this vendor will by default be administered by this responsibility center.

To Assign Responsibility Centers to Vendors:

  1. Open the [image] Vendor Card window.

  2. Select the vendor you want to assign a responsibility center to.

  3. On the General tab, in the Responsibility Center field, select the responsibility center you want the vendor to be linked to.

Related Topics

Setting Up Vendors

Setting Up Responsibility Centers

About Using Locations and Responsibility Centers


Releasing Orders

You can release an order to the next stage of processing before it is posted. When an order is released it will be included in all availability calculations from the expected receipt date of the items.

To Release Orders:

  1. Open the document you want to release.

  2. Click Functions, Release. The Status field has now changed to Open.

Note

You can make changes to a released order by reopening it. However, You can only change lines already processed by the warehouse by increasing the quantity.

Related Topics

Status Field on Documents

Reopening Released Orders


Entering Inbound Warehouse Handling Time on Inventory Setup

If you want to set up an inbound warehouse handling time to be included in the order promising calculation on the purchase line, you can set this up as a default for the inventory.

To Enter Inbound Warehouse Handling Time on Inventory Setups:

  1. Open the [image] Inventory Setup window.

  2. On the General tab, in the Inbound Whse. Handling Time field, enter the number of days you want the program to include in the order promising calculation.

Note

If you have filled in the Inbound Whse. Handling Time field on the Location Card for your location, the program will use the contents of this field as the default inbound warehouse handling time.

Related Topics

Entering Inbound Whse. Handling Time on Location Cards

Order Promising Calculation on Purchase Lines


Entering Inbound Warehouse Handling Time on Location Cards

If you want the program to include warehouse handling time in the order promising calculation on the purchase line, you can set it up as a default for your location.

To Enter Inbound Warehouse Handling Time on Location Cards:

  1. Open the [image] Location Card window.

  2. Click the Warehouse tab.

  3. In the Inbound Whse. Handling Time field, enter the number of days you want to be included in the order promising calculation.

Note

If you leave the Inbound Whse. Handling Time field on the Location Card blank, the program will use the contents of the Inbound Whse. Handling Time field on the Inventory Setup as the default.

Related Topics

Entering Inbound Whse. Handling Time on Inventory Setup

Order Promising Calculation on Purchase Lines


Reopening Released Orders

You can make changes to a released order by reopening it. However, lines all ready processed by the warehouse can only be changed by increased quantity.

To Reopen Released Orders:

  1. Open the relevant order.

  2. Click Functions, Reopen. The Status field has now changed from Released to Open.

You can now make changes to the order before you release it again.

Note

When you have made your changes and you release the order, the program recalculates the VAT and the invoice discount.

If you make changes to a released order, you must notify the warehouse about the changes.

Related Topics

Releasing Orders

Status Field on Documents


Entering Outbound Warehouse Handling Time on Inventory Setup

If you want to set up an outbound warehouse handling time to be included in the order promising calculation on the sales line, you can set this up as a default for the inventory.

To Enter Outbound Warehouse Handling Time on Inventory Setups:

  1. Open the [image] Inventory Setup window.

  2. On the General tab, in the Outbound Whse. Handling Time field, enter the number of days you want the program to include in the order promising calculation.

Note

If you have filled in the Outbound Whse. Handling Time field on the Location Card for your location, the program will use the contents of this field as the default outbound warehouse handling time.

Related Topics

Entering Outbound Whse. Handling Time on Location Cards

Order Promising Calculation on Sales Lines


Entering Outbound Warehouse Handling Time on Location Cards

If you want to set up outbound warehouse handling time to be included in the order promising calculation on the sales line, you can set this up as a default for your locations.

To Enter Outbound Warehouse Handling Time on Location Cards:

  1. Open the [image] Location Card window.

  2. Click the Warehouse tab.

  3. In the Outbound Whse. Handling Time field, enter the number of days you want the program to include in the order promising calculation.

Note

If you leave this field blank, the program will use the contents of the Outbound Whse. Handling Time field on the Inventory Setup as the default outbound warehouse handling time.

Related Topics

Entering Outbound Whse. Handling Time on Inventory Setup

Order Promising Calculation on Sales Lines


Viewing Serial/Lot Number Information

If an information record exists for a posted item tracking number you can look it up from the posted entry.

To View Serial/Lot Number Information:

  1. Open the Item Tracking Entries window from a customer, vendor or item card.

Alternatively, you can open the item's ledger entries as they hold the item tracking entries.

  2. Click the AssistButton next to the item tracking number in question.

The specific serial no. or lot no. information card will open.

Related Topics

Recording Serial/Lot Number Information


Picking Specific Serial/Lot Numbers

Outbound handling of serial/lot numbers is a derived task taking place during many different warehouse processes.

In some situations, the inventory items do not carry item tracking numbers, and then the process is typically about assigning new numbers from a company number series.

In other cases, the items already carry item tracking numbers, which merely follow the items out according to their application principle.

However, in special situations, for example, if requested by a customer or production planner, the warehouse personnel must pick particular item tracking numbers existing in inventory.

For this purpose the numbers must be specified on the source document to initiate a special warehouse process.

Note

To handle item tracking numbers in warehouse documents, the item must be set up with SN/Lot Warehouse Tracking, as this dictates the special principles governing serial/lot numbers in warehouse.

To Pick Specific Serial/Lot Numbers in the Inventory Pick:

  1. Define the requested item tracking numbers in the Item Tracking Lines form under the source document line, for example, sales order line.

  2. Release the order.

  3. Click Functions, Create Inventory Put-away/Pick. In the request window that opens, on the Options tab, place a check mark in the Create Pick field. Click OK.

An Inventory Pick document is created. All fields on the item tracking lines are locked for writing, except the Qty. to Handle field.

The inventory pick lines specify the item tracking numbers on individual take/place lines. The quantity is already split into unique serial/lot number combinations, because the sales order specifies the item tracking numbers to ship. Any inventory pick line carrying unique item tracking numbers may be split using Functions, Split Line.

The warehouse worker can now go and find the requested item tracking numbers.

  5. Post the pick by clicking Posting, Post.

To Pick Specific Serial/Lot Numbers in the Warehouse Pick:

  1. Define the requested item tracking numbers in the Item Tracking Lines form under the source document line, for example, sales order line.

  2. Release the order.

  3. Click Functions, Create Whse. Shipment.

A warehouse shipment is created carrying the item tracking numbers. All fields on the item tracking lines are locked for writing, except the Qty. to Handle field.

  4. Create Pick.

A pick order is created, specifying the item tracking numbers on individual take/place lines. The quantity is already split into unique serial/lot number combinations, because the sales order specifies the item tracking numbers to ship. If the source document does not specify numbers, the quantity will not be split per default. However, any warehouse activity line carrying unique item tracking numbers may be split using Functions, Split Line.

The warehouse worker can now go and find the requested item tracking numbers.

  5. Register the pick.


Using the Standard Cost Worksheet

Create a new worksheet by clicking the AssistButton in the Names field and entering a name and description in the Standard Cost Worksheet Names window. Then fill in the lines using the Suggest Item Standard Cost or the Suggest Work/Machine Center Standard Cost batch job.


Filling in the Revaluation Journal Manually

If you want to appreciate or depreciate an item or a specific item ledger entry, you must use the revaluation journal.

First, you must fill in the revaluation journal with information about the current, calculated value of the specified item. You can do this manually or use the Calculate Inventory Value batch job.

Note

If you entered a line manually, the journal will revalue all units that are linked to this item ledger entry, regardless of their posting date.

To Fill in the Revaluation Journal Manually

  1. Open the [image] Revaluation Journal window.

  2. In the Item No. field, click the AssistButton [image]. The Item List window appears.

  3. Select the item that you want to revalue and click OK.

  4. In the Applies-to Entry field, click the AssistButton [image]. The Item Ledger Entries window appears, showing all item ledger entries relating to this item.

  5. Select the specific item ledger entry that you want to revalue and click OK.

  6. Repeat the procedure for each item that you want to revalue.

You can now revalue the selected item ledger entries.

Related Topics

Inventory Revaluation

Revaluing Items

Filling in the Revaluation Journal

Posting Revaluation Journals


Checking Source Entries for Average Cost

If you want to find out why a particular item has a particular average cost, you can check the posted entries that have created this average cost. The average cost is calculated as the sum of Cost Amount (Actual) divided by the sum of Invoiced Qty.

To Check Source Entries for Average Cost:

  1. Open the [image] Item Card window.

  2. Click the Invoicing tab.

  3. In the Unit Cost (LCY) field, click the AssistButton. The Average Cost Calc. Overview window appears.

    In the Average Cost Calc. Overview window, you can check the sources of the average cost calculation.

    For Help about a specific field, click the field and press F1.

Related Topics

Average Cost


Accessing the Applied Item Entries Window

The Applied Item Entries window can show you how item ledger entries are applied against each other.

To Access the Applied Item Entries Window:

  1. Open the [image] Item Card window.

  2. Click Item, Entries, Ledger Entries. The Item Ledger Entries window appears, showing all item ledger entries relating to this item.

  3. In the Item Ledger Entries window, select an entry and click Application, Applied Entries.

    The Applied Item Entries window appears.

    For Help about a specific field, press F1.

Related Topic

Applied Item Entries


Viewing Value Entries from an Item Card

From an item card, you can see all value entries that relate to this item.

To View Value Entries from an Item Card:

  1. Open the [image] Item Card window.

  2. Select the item whose value entries you want to see.

  3. Click Item, Entries, Value Entries. The Value Entries window appears.

    In this window you can see all value entries that are related to this item.

    For Help about a specific field, click the field and press F1.

Note

You can limit the list by setting filters on one or more fields.

Related Topics

Viewing Value Entries from the Item Ledger Entries Window

Viewing Ledger Entries from an Item Card

Value Entry table


Posting Revaluation Journals

When you have filled in the revaluation journal, you can post the journal. Before posting, you may want to print a test report of the revaluation.

To Post Revaluation Journals:

  1. Open the Revaluation Journal window with all the revalued entries entered on the lines.

  2. Click Posting, and then Post or Post and Print to post the journal.

  3. The program then creates value entries to reflect the revaluing. You can see these from the item card.

Related Topics

Inventory Revaluation

Filling in the Revaluation Journal with the Batch Job

Filling in the Revaluation Journal Manually

Viewing Value Entries from an Item Card


Viewing Value Entries from the Item Ledger Entries Window

From the Item Ledger Entries window, you can access the value entries that relate to a specific item ledger entry.

To View Value Entries from the Item Ledger Entries Window:

  1. Open the [image] Item Card window and select the item whose value entries you want to see.

  2. Click Item, Entries, Ledger Entries to see a list of item ledger entries.

  3. Select the item ledger entry that you want to know more about.

  4. Click Entry, Value Entries. The Value Entries window appears.

    In this window you can see all value entries that are related to this specific item ledger entry.

    For Help about a specific field, click the field and press F1.

Related Topics

Viewing Ledger Entries from an Item Card

Viewing Value Entries from an Item Card

Value Entry


Picking Items with Inventory Pick

When the location from which you want to pick is setup to require pick processing but not shipment processing, you use the inventory pick documents to record and post picking and shipping information for your source documents.

The source document can be a sales order, a purchase return order, an outbound transfer order, or a production order whose components are ready to be picked.

To Pick Items with the Inventory Pick:

  1. Open the [image] Inventory Pick window.

  2. To begin working on the pick document, you can either open a pick document that has already been created, or you can create a new document. For more information about creating inventory picks, see Creating Inventory Picks.

To open a previously created pick document, click Pick, List, and select the pick you would like to work with.

  3. In the pick lines, if you are using bins, the program specifies the bin from which the item should be picked by suggesting the item's default bin in the Bin Code field. You can change the bin in this window if necessary.

  4. To create a printed picking list for the lines in the window, click Print.

  5. Perform the pick, and enter the actual quantity picked in the Qty. to Handle.

If it is necessary to take the items for one line from more than one bin, use the Split Line function found in the Functions menu of this window. For more information on splitting lines, see Splitting Lines.

  6. When you have performed the pick, click Posting, Post (or press F11).

The posting process will post the shipment of the source document lines that have been picked, or in the case of production orders, the posting process will post the consumption. If the location uses bins, the posting will also create warehouse entries to post the bin quantity changes.

You can see the posted pick information in the Posted Invt. Picks window on the Inventory menu.

Related Topics

Picking Items

Picking by FEFO


Putting Items Away with Inventory Put-away

When your location is setup to require put-away processing but not receive processing, you use the Inventory Put-away document to record and post put-away and receipt information for your source documents. The inbound source document can be a purchase order, a sales return order, an inbound transfer order, or a production order whose output is ready for put-away.

To Put Items Away With the Inventory Put-away:

  1. Open the [image] Inventory Put-away window.

  2. To begin working on the put-away document, you can either open a put-away document that has already been created, or you can create a new document. For more information on creating an Inventory Put-away, see Creating Inventory Put-aways.

To open a previously created put-away document, click Put-away, List, and select the put-away you would like to work with.

  3. In the put-away lines, if you are using bins, the program specifies the bin to which the item should be picked by suggesting the item's default bin in the Bin Code field. You can change the bin in this window if necessary.

  4. To create a printed put-away list for the lines in the window, click Print.

  5. Perform the put-away and enter the information for the actual quantity put away in the Qty. to Handle field.

If it is necessary to place the items for one line in more than one bin, use the Split Line function found in the Functions menu of this window. For more information on splitting lines, see Splitting Lines.

  6. When you have performed the put-away, click Posting, Post (or press F11).

The posting process will post the receipt (or for production orders, the output) of the source document lines that have been put away, and if the location uses bins, the posting will also create warehouse entries to post the bin quantity changes.

You can see the posted put-away information in the Posted Invt. Put-aways window on the Inventory menu.

Related Topics

Putting Items Away


Creating Inventory Picks

When your location is set up to require pick processing but not shipment processing, you will use the Inventory Pick document to organize and record your picking activity.

You have three options for creating an inventory pick.

  • Create the pick in two steps by first creating a warehouse request from the source document, which acts as a signal to the warehouse that the source document is ready for picking. The inventory pick can then be created from the Inventory Pick window.

  • Create the inventory pick directly from the source document itself.

  • You can create inventory picks for several source documents at once by using the batch job.

Each of these three methods is described below.

To Create an Inventory Pick through a Warehouse Request:

In the case of sales orders, purchase return orders, and outbound transfer orders, you create the warehouse request by releasing the order by clicking Functions, Release (or pressing Ctrl+F11).

In the case of production orders, you create the warehouse request for the picking of components when the production order status is changed to Released or when the released production order is created.

Once the warehouse request has been created, someone working in the warehouse creating picks can see that the source document is ready to be picked and can create a new pick document from the warehouse request.

  1. Open the [image] Warehouse Pick window.

  2. Create a new inventory pick by clicking in the header and pressing F3.

  3. In the header, you can select a source document for the inventory pick by filling in the Location Code and Source Document fields, and then selecting a source document in the Source No. field.

You can also select a source document by clicking Functions, Get Source Document to see a list of outbound source documents available for picking in the location. This list will include all released source documents for the location. Select the document you would like to work with and click OK.

The pick lines will fill with the lines for the source document that are ready for picking from the location specified in the header.

To Create an Inventory Pick from the Source Document:

  1. In the source document, which can be a sales order, purchase return order, outbound transfer order, or production order, click Functions, Create Inventory Put-away/Pick.

  2. On the Options tab of the Create Invt. Put-away/Pick request window, place a check mark in the Create Pick field. If you would like to create a pick list, place a check mark in the Print Document field.

  3. Click OK. The inventory pick will be created, and if you placed a check mark in the Print Document field, the pick list will be printed.

  4. To work with the inventory pick just created, click Inventory, Inventory Picks, Pick, List, and select the appropriate pick from the list.

To Create Several Inventory Picks with the Batch Job:

  1. Open the [image] Create Invt. Put-away / Pick window.

  2. On the Warehouse Request tab of the request window, use the Source Document and Source No. fields to filter on certain types of documents (to, for example, create picks only for sales orders) or ranges of document numbers.

  3. On the Options tab of the Create Invt. Put-away/Pick request window, place a check mark in the Create Pick field. If you would like to print a pick list, place a check mark in the Print Document field.

  4. Click OK. The inventory picks will be created, and if you placed a check mark in the Print Document field, the pick list will be printed.

  5. To work with the inventory picks just created, click Inventory, Inventory Picks, Pick, List, and select the appropriate pick from the list.

Related Topics

Picking Items

Picking Items with Inventory Pick


Creating Inventory Put-aways

When your location is set up to require put-away processing but not receive processing, you will use the Inventory Put-away document to organize and record your put-away activity.

You have three options for creating an inventory put-away.

  • Create the put-away in two steps by first creating a warehouse request from the source document, which acts as a signal to the warehouse that the source document is ready for put-away. The inventory put-away can then be created from the Inventory Put-away window.

  • Create the inventory put-away directly from the source document itself.

  • You can create inventory put-aways for several source documents at once by using the batch job.

Each of these three methods is described below.

To Create an Inventory Put-away through a Warehouse Request:

In the case of purchase orders, sales return orders, and inbound transfer orders, you create the warehouse request by releasing the order by clicking Functions, Release (or pressing Ctrl+F11).

In the case of production orders, you create the warehouse request by creating an inbound request from the released production order by clicking Functions, Create Inbound Whse. Request.

Note

You can also create an inbound warehouse request for a production order by placing a check mark in the Create Inbound Request field on the Options tab of the Refresh Production Order function, found under Functions, Refresh in the Released Production Order window.

Once the warehouse request has been created, someone working in the warehouse creating put-aways can see that the source document is ready to be put-away and can create a new put-away document from the warehouse request.

  1. Open the [image] Inventory Put-away window.

  2. Create a new Inventory Put-away by clicking in the header and pressing F3.

  3. In the header, you can select a source document for the inventory put-away by filling in the Location Code and Source Document fields, and then selecting a source document in the Source No. field.

You can also select a source document by clicking Functions, Get Source Document to see a list of outbound source documents available for picking in the location. This list will include all released source documents. Select the document you would like to work with and click OK.

The put-away lines will fill in with the source document lines that are ready for put-away in the location specified in the header.

To Create an Inventory Put-away From the Source Document:

  1. In the source document, which can be a purchase order, sales return order, inbound transfer order, or production order, click Functions, Create Inventory Put-away/Pick.

  2. On the Options tab of the Create Invt. Put-away/Pick request window, place a check mark in the Create Put-away field. To print a put-away list, place a check mark in the Print Document field.

  3. Click OK. A new inventory put-away will be created, and if the Print Document option was selected, the put-away list will be printed.

  4. To work with the inventory put-away, click Inventory, Inventory Put-aways, Put-away, List, and select the appropriate put-away from the list.

To Create Several Inventory Picks with the Batch Job:

  1. Open the [image] Create Invt. Put-away / Pick window.

  2. On the Warehouse Request tab of the request window, use the Source Document and Source No. fields to filter on certain types of documents (to, for example, create put-aways only for purchase orders) or ranges of document numbers.

  3. On the Options tab of the Create Invt. Put-away/Pick request window, place a check mark in the Create Put-away field. If you would like to print a put-away list, place a check mark in the Print Document field.

  4. Click OK. The inventory put-aways will be created, and if you placed a check mark in the Print Document field, the put-away list will be printed.

  5. To work with the inventory put-aways just created, click Inventory, Inventory Put-aways, Put-away, List, and select the appropriate put-away from the list.

Related Topics

Putting Items Away

Putting Items Away with Inventory Put-away


Creating New Inventory Analysis Reports

You use analysis reports to analyze the dynamics of your inventory according to key performance indicators that you select, for example inventory turnover. You can also use the report to analyze your inventory costs, in terms of direct and indirect costs, as well as the value and quantities of your different types of inventory (raw materials, finished goods and WIP).

Creating a report means defining a combination of analysis lines, for example a list of item groups, and analysis columns, for example inventory turnover for the current year compared to last year. Before you create new reports, you must set up templates for the lines and columns . You can set up as many line and column templates as you like, and then combine them to create new analysis reports.

To Create New Inventory Analysis Reports:

  1. Open the [image] Inventory Analysis Report window.

  2. In the Analysis Report Name field, click the AssistButton to see the Analysis Report Names window.

  3. Click the first empty line, and in the Name field, enter the name you want to give your new analysis report. In the Description field, enter a description.

  4. Still in the same window, in the Analysis Line Template Name field, click the AssistButton and then in the Inventory - Analysis Line Templates window, select the relevant analysis line template and click OK to copy it to the field.

  5. In the Analysis Column Template Name field, click the AssistButton and in the Inventory - Analysis Column Templates window, select the relevant analysis column template and then click OK to copy it to the field.

  6. Click OK to view the report that you have created.

Note

Building combinations of line and column templates to create reports and assigning them unique names is optional. If you do this, selecting a report name means that you won't need to select line and column templates in the Inventory Analysis Report window. After you have chosen a report name, you can change line and column templates independently and then later select the report name again to restore the original combination.

Related Topics

Setting Up Analysis Lines

Setting Up Analysis Columns

Printing from the Analysis Report Window

Analysis Reports


Setting Up Analysis Line Templates

In an analysis report your analysis objects are shown on the lines. You can define the lines that you want to include in your analysis report by setting up analysis line templates. A template contains a set of lines representing the analysis lines that you see in the analysis report. A line can specify one or a range of items, customers, vendors or groups. You can also create a formula in a line to sum up the other lines. You can set up as many line templates as you like, and then use them to create new analysis reports.

To Set Up Analysis Line Templates:

  1. Open the Analysis Line Template window.

  2. Click the first empty line, and in the Name field, enter the name you want to give your new analysis line template. In the Description field, enter a description.

  3. Click Lines and in the Analysis Lines window create lines for the items, customers, vendors or salespeople you want to view figures for in your analysis report.

Note

You must fill in the Type field, the Range field, and the Description field.

Alternatively, when you want to create many individual lines for each item, customer and so on, you can click Functions and select the appropriate insert option and the program fills in all the relevant fields on the line. If you need to, you can then edit the lines manually.

  4. For Help about a specific field, click the field and press F1. Press Esc to close the windows.

Note

In order to set up item/customer groups and salespeople, you must first set them up as dimensions and create an analysis view. You must then specify an item analysis view code for the analysis line template in which you want to include groups as analysis lines. The analysis report will be based on analysis view entries.

Related Topics

Setting Up Analysis Column Templates

Creating New Inventory Analysis Reports

Setting Up Analysis Types

Setting Up Inventory Analysis Views

Filling in the Type field

Filling in the Range field


Setting Up Analysis Column Templates

In an analysis report your analysis parameters are shown as columns. You can define the columns that you want to include in your analysis report by setting up analysis column templates. A template contains a set of lines each representing the analysis columns that you see in the analysis report. To define a column you must assign an analysis type code to a line. This analysis type code determines the type of source data (for example, cost, sales amount or quantity) in the item ledger entries (with associated value entries) that the analysis will be based on. You can set up as many column templates as you like, and then use them to create new analysis reports.

To Set Up Analysis Column Templates:

  1. Open the Analysis Column Templates window.

  2. Click the first empty line, and in the Name field, enter the name you want to give your new analysis column template. In the Description field, enter a description .

  3. Click Columns and in the Analysis Columns window, fill in the fields to specify the columns that you want to include in your analysis report.

Note

To define a column, you must fill in the Analysis Type Codes field ( for all column types except Formula). You set up the analysis type codes in the [image] Analysis Types window.

Note

In the Ledger Entry Type field, if you select Item Entries, the program copies the actual figures from the item ledger entry, if you select Item Budget Entries, the program copies budgeted figures from the budget.

  4. Press Esc to close the windows.

For Help about a specific field, click the field and press F1.

Related Topics

Setting Up Analysis Line Templates

Creating New Inventory Analysis Reports

Setting Up Analysis Types

Filling in the Column Type field


Printing Directly from the Inventory Analysis Report Window

When you create an analysis report in the Inventory Analysis Report window, you may want to print that particular report directly from the window. Instead of opening the report request window from the report menu and filling in all the information again, you can use the following shortcut.

To Print Directly from the Inventory Analysis Report Window:

  1. Open the [image] Inventory Analysis Report window.

  2. Click Print. The program automatically fills in the fields in the report request window but you can change these filters.

  3. Click Print to print the report.

Note

The program prints the report according to the Show field options you have set up in the line and column templates. To see Help about this specific field, click the field and press F1.

Related Topics

Creating New Inventory Analysis Reports

Setting Up Analysis Column Templates

Setting Up Analysis Line Templates


Setting Up Analysis Types

For each column (except for the column type Formula) you set up in the Analysis Columns window, you must select an analysis type code to specify the value type (for example, cost amount, quantity, sales amount) of the item ledger entry and/or value entry that the program copies to the Analysis Report window and printed reports.

To set up the default analysis types that are included in the program, in the Analysis Types window, click Reset Default Analysis Types

To Set Up Analysis Types:

  1. Open the [image] Analysis Types window.

  2. In the Code field, enter a unique code that identifies the analysis type and in the Name field, enter a description of the analysis type.

  3. In the Value Type field, select a value type that you want to base the analysis type on.

  4. You must also fill in the Item Ledger Entry Type Filter and the Value Entry Type Filter fields.

Related Topics

Setting Up Analysis Column Templates

Setting Up Analysis Line Templates


Viewing a Graphic Display of Analysis Reports

You can view one, two or three lines from the Analysis Report window in a bar chart. This can make it easier to get an overview of the amounts in the reports.

To View a Graphic Display of Analysis Reports:

  1. Open the Analysis Report window from the relevant menu and fill in the Analysis Report Name field - or fill in names in the Analysis Line Template and Analysis Column Template fields.

  2. Select the lines that you want to display in the bar chart. You can select from 1 to 3 lines.

  3. Click Functions, Show Bar Chart.

  4. If you cannot see all of the columns at one time, click the Columns arrow buttons to scroll.

  5. Click on a column to drill down to the underlying data.

You can also change the filters in the window.


Exporting Inventory Analysis Views to Excel

You can export your inventory analysis views to Microsoft Excel. In Excel, you can analyze and work with data from Microsoft Dynamics NAV using the full range of features in Excel.

To Export Inventory Analysis Views to Excel:

  1. Open the [image] Invt. Analysis by Dimensions window.

  2. On the Options tab, in the Show field, select either Actual Amounts or Budgeted Amounts. If you select Budgeted Amounts, the Show Amount field must contain Amount.

  3. Fill in the rest of the fields on the tabs. For help about a specific field, click the field and press F1.

  4. When you have finished filling in the fields, click Functions, Export to Excel.

Warning

The maximum possible number of lines in Excel is approximately 65000. If your analysis view generates too many lines, an error message will appear in Excel.

Note

In Excel, the column headings always display the code. If you insert a check mark in the Inv. Analysis by Dimensions window in the Show Column Name field, the column headings will display both codes and names in Excel.

Related Topics

Dimensions


Setting Up Inventory Analysis Views

An analysis by dimensions displays a selected combination of dimensions. You can store and retrieve each analysis you have set up. The information for setting up an analysis is stored on an analysis view card to simplify future analysis.

To Set Up Inventory Analysis Views:

  1. Open the [image] Invt. Analysis View Card window.

  2. Press F3 to get a new card.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

  4. To add other dimension codes in addition to the four on the Dimensions tab, click Analysis, Filter.

  5. In the Analysis View Filter window fill in the fields. For Help about a specific field, click the field and press F1. When you have added the other dimension codes, close the window.

  6. To update the view, in the Item Analysis View Card window, click Update.

Related Topics

Viewing Inventory Analysis Views by Dimensions

Updating Inventory Analysis Views

Dimensions


Updating Inventory Analysis Views

The amounts that are displayed in the Invt. Analysis by Dimensions window gives you a picture of the sales and purchases at the time of the last update. To get a picture of the actual state, you must update the item analysis view by clicking Update. You can do this in the following windows:

  • In the [image] Invt. Analysis View Card window

  • In the [image] Analysis View List window

The following procedure is for updating an analysis view from the Invt. Analysis by Dimensions window.

To Update Inventory Analysis Views:

  1. Open the [image] Invt. Analysis by Dimensions window.

  2. On the General tab, in the Analysis View Code field, click the AssistButton. The Analysis View List window opens.

  3. Select the relevant item analysis view and click Update.

Note

If you insert a check mark in the Update on Posting field in an analysis view card, the program automatically updates whenever you post.

Related Topics

Setting Up Inventory Analysis Views

Viewing Inventory Analysis Views by Dimensions

Dimensions


Viewing Inventory Analysis Views by Dimensions

In the Invt. Analysis by Dimensions window, you can look at the amounts in your general ledger using the analysis views you have already set up. The window consists of a header with three tabs and a matrix-box with rows and columns. The left-hand columns contain information based on what you have selected in the Show as Lines field in the header. The right-hand columns contain information based on to what you have selected in the Show as Columns field in the header.

The columns in the window also display the following information:

Code | This column shows the code given to a dimension value.
Name | This column shows the name given to a dimension value.
Total Amount | This column shows the Total Amount for the amount type that you select on the Options tab in the Show field.
Matrix | Each column in the matrix to the right of the window shows amounts based on an analysis view. You can click Net Change or Balance at Date to see these amounts in different ways. You select the periods with the buttons in the lower left-hand corner of the window.

To View Inventory Analysis Views by Dimensions:

  1. Open the [image] Invt. Analysis by Dimensions window.

  2. On each tab, fill in the fields. For Help about a specific field, click the field and press F1.

  3. To see a specification of an amount shown in the matrix window, select the amount and click the AssistButton .

Attention

Time Interval buttons are inactive if they represent a period length shorter than specified in the Analysis View Card window in the Date Compression field .

The Next Period and Previous Period buttons are inactive if you have selected Period in either the Show as Lines or Show as Columns field.

Note

You can use the Dimensions - Detail report to display a detailed classification of how dimensions have been used on entries over a selected period. You can use the Dimensions - Total report to display only the total amounts.

Tip

The Option tab gives you many different choices to view the amounts according to your needs. You can keep on altering the view.

You can also alter the view by changing the contents of the Show as Lines field and Show as Columns field. One analysis view with four dimensions allows you to make 42 different analysis view breakdowns.

You can reverse lines and columns by clicking Functions, Reverse Lines and Columns.

Related Topics

Updating Inventory Analysis Views

Setting Up Inventory Analysis Views

Dimensions


Re-Applying Item Entries

When you post a transaction where items are moved in or out of inventory, the program creates item applications. The item applications link an inventory increase to an inventory decrease. These applications determine the flow of costs from the goods that are received in inventory to the cost of goods going out of inventory. Because of the way the unit cost is calculated, an incorrect item application can lead to a skewed average cost and skewed unit cost.

You might need to undo an application and/or re-apply item ledger entries for a variety of reasons:

  • You have forgotten to make a fixed application.

  • You have made an incorrect fixed application.

  • You need to return an item to which a sale has already been applied.

Whenever possible, use a document to make a re-application. For instance, if you need to make a purchase return of an item to which a sale has already been applied, you can make the re-application by simply creating and posting the purchase return document with the correct application in the Appl.-to Item Entry field on the purchase return line. You can use the Get Posted Document Lines to Reverse function or the Copy Document function in the purchase return document to make this easier. When you post the document, the program makes the re-application of the item ledger entry automatically.

If it is not possible to use a document to make a re-application, such as when you need to correct a fixed application, use the Application Worksheet to make a correction to an application only when necessary.

Removing an Item Application with the Application Worksheet

  1. Open the [image] Application Worksheet.

  2. In the worksheet, you see three tables. The table at the top of the window shows all item ledger entries. Select the item ledger entry for which you want to change the application. To make it easier to find the item ledger entries you need, enter filters in the filter fields at the top of the window.

  3. When you select the item ledger entry by clicking it, you see in the second table all the item ledger entries that are currently applied to it. If the entry has a fixed application to one or more item ledger entries, the second table shows these item ledger entries.

  4. In the second table, select the item ledger entry for which you want to remove the application.

  5. Click Remove Application. This removes the item application entry that links the two item ledger entries and moves it to the Item Application Entry History table. The Remaining Quantity fields of the two item ledger entries are increased by the quantity that has been un-applied.
    The item ledger entry now appears in the third table along with any other item ledger entries that are available to apply to the selected item ledger entry in the first table.

Creating an Item Application with the Application Worksheet

  1. Open the [image] Application Worksheet.

  2. In the worksheet, you see three tables. The first table shows all item ledger entries. Select the item ledger entry for which you want to change the application.

When you select an item ledger entry, the program shows the item ledger entries that are applied to it in the second table. In the third table, the program shows the item ledger entries that are available to apply to the selected item ledger entry.

  3. In the third table, select the item ledger entry that you would like to apply and click Apply. The program creates an item application entry between the two item ledger entries. The Remaining Quantity fields of the two entries are reduced by the applied quantity.
    Note: In certain very rare situations, you might click the Apply button, and the program does not make the application. This is when you have unknowingly chosen to make an application that would create an infinite loop in the cost adjustment process. This is usually in cases where the original entries created negative stock. The program does not make the application, so you must select a different entry for the application.

  4. If in the inventory setup, the Automatic Cost Adjustment field is set to Always, the program automatically runs the cost adjustment batch job after you make a re-application. Otherwise, run the Adjust Cost - Item Entries batch job to ensure that all costs are up to date.

Note

The following are important considerations to keep in mind when working with the application worksheet:

  • We recommend re-applying item entries during non-working hours to avoid any conflicts with other users posting transactions with the same items.

  • When you close the application worksheet, the program performs a check to ensure that all entries are applied. For example, if you remove a quantity application but do not create a new application, and then you close the application worksheet, the program will create a new application, if possible. This helps keep the cost intact. Please note, however, that if you remove a fixed application, the program will not automatically create a new fixed application when you close the worksheet. You must do this manually by creating a new application in the worksheet.

  • It is possible to remove applications from more than one entry at a time in the application worksheet. However, because applying entries affects the set of entries available for application, it is not possible to create an application for more than one entry at a time.

  • The application worksheet is not able to make an application in the following situation: If there is not enough quantity on stock to apply, the application worksheet is not able to make an application when you are trying to apply an inventory decrease entry without item tracking information to an inventory increase entry with item tracking information.

Related Topics

Item Application